Program Outlook Express - wprowadzenie

Dzięki programowi Microsoft Outlook Express wszystkie narzędzia do komunikacji w trybie online znajdują się na pulpicie - możesz za ich pomocą wymieniać pocztę e-mail z przyjaciółmi albo dołączyć do grup dyskusyjnych, aby dzielić się pomysłami i informacjami.

Zarządzanie wieloma kontami pocztowymi i kontami grup dyskusyjnych

Jeśli masz kilka kont pocztowych od różnych ów internetowych (ISP), możesz używać ich wszystkich z jednego okna. Podobnie, jeśli dany dostawca Usenet używa kilku serwerów grup dyskusyjnych, możesz ustawić osobne konta i hasła dla każdego z nich, a następnie łatwo przełączać się między nimi bez konieczności ponownego konfigurowania przeglądarki grup dyskusyjnych.

Szybkie i łatwe przeglądanie wiadomości

Używając listy wiadomości i okienka podglądu możesz jednocześnie oglądać listę wiadomości i odczytywać poszczególne wiadomości. Lista folderów obejmuje foldery pocztowe, serwery grup dyskusyjnych i grupy dyskusyjne. Możesz łatwo przełączać się między nimi. Możesz również dodawać foldery, aby ułatwić sobie porządkowanie i sortowanie wiadomości, a następnie określić zasady skrzynki pocztowej, dzięki którym przychodząca poczta, spełniająca określone kryteria, jest automatycznie kierowana do podanego folderu.

Przechowuj pocztę na serwerze, aby umożliwić odczytywanie jej z kilku komputerów

Jeśli usługodawca internetowy używa serwera poczty IMAP dla poczty przychodzącej, możesz odczytywać, przechowywać i porządkować wiadomości w folderach na serwerze bez pobierania wiadomości i umieszczania ich na własnym komputerze. W ten sposób można oglądać wiadomości z dowolnego komputera, który może połączyć się z serwerem.

Używaj książki adresowej do przechowywania i pobierania adresów e-mail

Nazwy i adresy możesz zapisać w książce adresowej importując je z innych programów, wpisując je, dodając je z otrzymanych wiadomości e-mail lub wyszukując popularne internetowe usługi katalogowe (białe strony). Przy uzyskiwaniu dostępu do internetowych usług katalogowych książka adresowa obsługuje protokół LDAP (Lightweight Directory Service Access Protocol).

Dodawaj do wiadomości osobisty podpis lub papeterię

Podstawowe informacje (takie jak swój numer telefonu) wstawiaj do wychodzących wiadomości jako część osobistego podpisu. Możesz również dodawać wzory papeterii i tła, aby wiadomości były bardziej atrakcyjne.

Wysyłaj i odbieraj wiadomości bezpieczne

Używając identyfikatora cyfrowego możesz cyfrowo podpisywać i szyfrować wiadomości. Cyfrowe podpisanie wiadomości upewnia adresatów, że wiadomość pochodzi rzeczywiście od danego nadawcy, a szyfrowanie powoduje, że tylko określeni adresaci mogą odczytać wiadomość.

Znajdź grupy dyskusyjne, które Cię interesują

Szukasz określonych grup dyskusyjnych? Możesz wyszukiwać grupy dyskusyjne zawierające słowa kluczowe lub przeglądać wszystkie grupy dyskusyjne dostępne dla danego dostawcy Usenet. Po znalezieniu grupy dyskusyjnej, którą chcesz regularnie przeglądać, dodaj ją do listy "Z subskrypcją", co pozwoli na łatwe znalezienie jej w przyszłości.

Przeglądaj wątki grup dyskusyjnych w sposób wydajny

Możesz odczytać wiadomość grupy dyskusyjnej i wszystkie odpowiedzi na nią (zwane "wątkami") bez czytania całej listy wiadomości. Podczas przeglądania listy wiadomości możesz rozwijać i zwijać wątki, co ułatwia znalezienie informacji, które Cię interesują. Możesz również oznaczać wiadomości, aby wskazać, że zostały one przeczytane, odfiltrowywać wiadomości niepożądane albo tak ustawić program Outlook Express, aby wyświetlane były tylko wiadomości nie przeczytane.

Pobieraj wiadomości grup dyskusyjnych do czytania w trybie offline

Aby wydajnie korzystać z czasu w trybie online, możesz pobierać wiadomości lub całe grupy dyskusyjne - odczytanie wiadomości nie wymaga wtedy połączenia z usługodawcą internetowym. Możesz również pobrać same nagłówki wiadomości do przejrzenia w trybie offline, a następnie zaznaczyć tylko te, które chcesz przeczytać podczas następnego połączenia. Możesz także redagować wiadomości w trybie offline, a następnie wysyłać je podczas następnego połączenia.


Wprowadzenie do programu Outlook Express

Mając połączenie z Internetem i program Microsoft Outlook Express możesz wymieniać wiadomości e-mail z każdym użytkownikiem Internetu i dołączyć do dowolnej liczby grup dyskusyjnych.

Kreator połączeń internetowych pomaga połączyć się z jednym lub kilkoma serwerami poczty lub grup dyskusyjnych. Będziesz potrzebować następujących informacji od usługodostawcy internetowego (ISP) lub administratora sieci lokalnej (LAN):

  • Aby dodać konto pocztowe, potrzebujesz nazwy konta i hasła oraz nazw serwerów poczty przychodzącej i wychodzącej.

  • Aby dołączyć do grupy dyskusyjnej, potrzebujesz nazwy serwera grup dyskusyjnych, z którym chcesz się połączyć, oraz, jeśli to konieczne, nazwy konta i hasła.

W poniższych tematach zostało opisane, jak rozpocząć wysyłanie i odbieranie poczty elektronicznej, a ponadto, jak oglądać grupy dyskusyjne i jak je zacząć subskrybować. Po rozpoczęciu pracy przekonasz się, że istnieje wiele sposobów dostosowania programu Outlook Express do własnych wymagań. Wskazówki można znaleźć przeglądając spis treści Pomocy.

Podstawowe ustawienia

Dodawanie serwera poczty lub serwera grup dyskusyjnych

Przełączanie między pocztą a grupami dyskusyjnymi

Używanie programu Outlook Express z przeglądarki sieci Web

Rozpoczęcie pracy z pocztą elektroniczną

Importowanie wiadomości pocztowych z innych programów pocztowych

Importowanie książki adresowej z innego programu

Wysyłanie podstawowych wiadomości e-mail

Odczytywanie wiadomości

Rozpoczęcie pracy z grupami dyskusyjnymi

Czym są grupy dyskusyjne?

Oglądanie grupy dyskusyjnej bez jej subskrybowania

Subskrybowanie grupy dyskusyjnej

Ogłaszanie nowej wiadomości


Ustawianie programu Outlook Express na sprawdzanie, czy są nowe wiadomości

Aby ustawić program Outlook Express na sprawdzanie, czy są nowe wiadomości

Aby sprawdzić, czy są nowe wiadomości w folderach na serwerze IMAP, zacznij od punktu 1. Aby sprawdzić, czy są nowe wiadomości na innych kontach pocztowych, zacznij od punktu 3.

  1. W menu Narzędzia kliknij polecenie Konta, a następnie kliknij polecenie Właściwości.

  2. Na karcie Ogólne upewnij się, że opcja Sprawdzaj, czy są nowe wiadomości w subskrybowanych folderach jest zaznaczona.

  3. W menu Narzędzia kliknij polecenie Opcje.

  4. Na karcie Ogólne zaznacz pole wyboru Sprawdzaj, czy są nowe wiadomości co x minut.

  5. Określ, jak często program Outlook Express ma sprawdzać, czy są nowe wiadomości.
Wskazówki
  • Gdy to pole wyboru jest zaznaczone, program Outlook Express sprawdza, czy są nowe wiadomości, również podczas uruchamiania programu.

  • Aby natychmiast sprawdzić, czy są nowe wiadomości, kliknij przycisk Wyślij i pobierz na pasku narzędzi. Wszelkie wiadomości znajdujące się wtedy w skrzynce nadawczej są również wysyłane.
Tematy pokrewne

Przeglądanie serwerów pocztowych na serwerze IMAP


Przeglądanie własnych folderów pocztowych na serwerze IMAP

Kiedy ustawiasz konto pocztowe programu Outlook Express na serwerze IMAP, tylko subskrybowane foldery są wyświetlane na liście folderów. Nie subskrybowane foldery pocztowe i ich wiadomości możesz obejrzeć na dwa sposoby:

  • Rozpocznij subskrybowanie wszystkich folderów, a następnie anuluj subskrypcję tych, których nie potrzebujesz. Subskrybowanie folderów pocztowych powoduje wyświetlanie ich na liście folderów, jest to zatem dogodny sposób oglądania tylko potrzebnych folderów.

  • Ustaw program Outlook Express na pokazywanie wszystkich folderów, rozpocznij subskrybowanie wybranych folderów, a następnie ponownie ustaw program Outlook Express na pokazywanie folderów subskrybowanych.

Aby rozpocząć lub anulować subskrybowanie folderów pocztowych
  • W menu Plik wskaż polecenie Folder, a następnie kliknij odpowiednią opcję subskrybowania.
Aby ustawić program Outlook Express na pokazywanie wszystkich folderów
  1. W menu Narzędzia kliknij polecenie Konta.

  2. Zaznacz swoje konto pocztowe IMAP, a następnie kliknij przycisk Właściwości.

  3. Kliknij kartę Zaawansowane i upewnij się, że pole wyboru Pokazuj tylko subskrybowane foldery jest wyczyszczone.

Temat pokrewny

Ustawianie programu Outlook Express na sprawdzanie, czy są nowe wiadomości


Odczytywanie wiadomości

Aby odczytać wiadomości

Po pobraniu wiadomości przez program Outlook Express lub kliknięciu przycisku Wyślij i pobierz na pasku narzędzi, możesz odczytywać wiadomości w osobnym oknie lub w okienku podglądu.

  1. Kliknij ikonę Skrzynka odbiorcza na pasku Outlook lub na liście folderów.

  2. Aby obejrzeć wiadomość w osobnym oknie, kliknij dwukrotnie daną wiadomość na liście wiadomości.

    3. Aby obejrzeć wiadomość w okienku podglądu, kliknij daną wiadomość na liście wiadomości.

Wskazówki
  • Aby wyświetlić lub zmienić sposób wyświetlania okienka podglądu, kliknij menu Widok, kliknij polecenie Układ, a następnie w obszarze Okienko podglądu zaznacz jedną lub kilka opcji.

  • Aby obejrzeć wszystkie informacje dotyczące wiadomości, takie jak data i godzina jej utworzenia, kliknij menu Plik, a następnie kliknij polecenie Właściwości.

Tematy pokrewne

Oglądanie pliku załącznika

Odczytywanie wiadomości międzynarodowych

Wyświetlanie wątków wiadomości

Przesyłanie dalej wiadomości e-mail

Usuwanie wiadomości


Ustawienie stref bezpieczeństwa

Aby ustawić strefy bezpieczeństwa

W programie Outlook Express, strefy bezpieczeństwa pozwalają decydować, czy aktywna zawartość, tak, jak formanty ActiveX i skrypty, może być uruchamiana wewnątrz wiadomości e-mail przesyłanych w formacie HTML. Możesz wykluczyć cała aktywną zawartość, możesz chcieć, aby program Outlook Express ostrzegał przed uruchamianiem aktywnej zawartości lub możesz ustawić swoje własne niestandardowe ustawienia.

  1. W menu Narzędzia, kliknij polecenie Opcje, a następnie kliknij kartę Zabezpieczenia.

  2. Aby zmienić poziom zabezpieczenia dla Strefy internetowej (dokąd wysyłasz większość swoich wiadomosci e-mail), kliknij potrzebne ustawienie.

  3. Aby dodać pojedynczo witryny sieci Web do Strefy witryn z ograniczeniami (gdzie możesz nałożyć słabsze zabepieczenia dla pojedynczych witryn sieci Web), kliknij pozycję Strefa witryn z ograniczeniami na liście Strefa, a następnie kliknij przycisk Dodaj witryny.

    Wpisz nazwę witryny sieci Web w odpowiednim polu, a następnie kliknij przycisk Dodaj.

Uwaga
  • Zmiana ustawień dla Strefy internetowej lub Strefy witryn z ograniczeniami prowadzi do takich samych zmian w ustawieniach przeglądarki Internet Explorer i vice versa.


Porządkowanie wiadomości pocztowych

Aby wydajnie korzystać z czasu w trybie online, mając do czynienia z dużą ilością przychodzącej poczty, można użyć programu Outlook Express do znajdowania wiadomości, automatycznego kierowania wiadomości przychodzących do różnych folderów, przechowywania wiadomości na serwerze poczty lub usuwania wiadomości.

Więcej informacji można znaleźć w następujących tematach:

Znajdowanie wiadomości pocztowych w folderach wiadomości

Przenoszenie lub kopiowanie wiadomości do innego foldera

Dodawanie, usuwanie i przełączanie folderów

Sortowanie przychodzących wiadomości

Przechowywanie wiadomości na serwerach poczty

Usuwanie wiadomości


Wysyłanie podstawowych wiadomości e-mail

Aby wysłać podstawową wiadomość e-mail
  1. Na pasku narzędzi kliknij przycisk Zredaguj wiadomość.

  2. W polach Do, DW, i UDW wpisz nazwę e-mail dla każdego adresata. Oddziel każdą nazwę e-mail przecinkiem lub średnikiem.

    Aby dodać nazwy e-mail z książki adresowej, kliknij ikonę Do w oknie Nowa wiadomość, a następnie wybierz nazwy.

  3. W polu Temat wpisz tytuł wiadomości.

  4. Wpisz wiadomość, a następnie kliknij przycisk Wyślij na pasku narzędzi.

    Aby użyć innego konta pocztowego niż domyślne, kliknij menu Plik, wskaż polecenie Wyślij wiadomość używając, a następnie kliknij żądane konto pocztowe.

    Jeśli redagujesz wiadomość w trybie offline, kliknij menu Plik, a następnie kliknij polecenie Wyślij później, aby zapisać wiadomość w folderze "Skrzynka nadawcza".

Wskazówki
  • Aby wysłać wiadomość z książki adresowej, zaznacz kontakt, do którego chcesz wysłać pocztę (wiele kontaktów można wybrać przytrzymując naciśnięty klawisz CTRL podczas klikania nazw kontaktów), a następnie kliknij przycisk Wyślij pocztę na pasku narzędzi.

  • Aby wyszukać nazwy e-mail w książce adresowej i usługach katalogowych, wpisz nazwę (lub jej część) w polu Do, kliknij menu Narzędzia, a następnie kliknij polecenie Sprawdź nazwy. (Usługi katalogowe muszą być ustawione na sprawdzanie nazw e-mail.)
Tematy pokrewne

Używanie papeterii z wiadomościami wychodzącymi

Wstawianie do wiadomości łącza, obrazu lub pliku załącznika

Zmiana priorytetu wychodzącej wiadomości

Sprawdzanie pisowni w wiadomościach

Ustawianie usług katalogowych na sprawdzanie adresów e-mail


Formatowanie tekstu wiadomości

Jeśli chcesz w jakiś sposób wyróżnić tekst wiadomości lub nadać mu specjalną strukturę, możesz użyć języka HTML (Hypertext Markup Language). Język HTML jest standardowym językiem do formatowania tekstu dla Internetu. Użycie formatowania HTML umożliwia również dodawanie do wiadomości grafiki i łącz do witryn sieci Web.

Jeśli używasz formatowania HTML, a program pocztowy adresata nie obsługuje tego formatowania, wiadomość pojawia się jako zwykły tekst z dołączonym plikiem HTML. Tylko programy poczty elektronicznej obsługujące MIME mogą odczytywać formatowanie HTML.

Więcej informacji można znaleźć w następujących tematach:

Używanie formatowania HTML

Zmiana czcionki, stylu i rozmiaru tekstu

Formatowanie akapitów

Tworzenie listy numerowanej lub wypunktowanej


Używanie papeterii z wiadomościami wychodzącymi

Używając papeterii programu Outlook Express można tworzyć atrakcyjne wiadomości poczty elektronicznej i grup dyskusyjnych. Papeteria może obejmować obraz w tle, unikatowe czcionki, dowolny tekst lub plik stanowiący podpis oraz osobistą wizytówkę. (Wizytówka jest pobraną z książki adresowej informacją o kontakcie z Tobą w formacie "vCard". Format vCard jest odczytywany przez każdy komputer lub inne urządzenie cyfrowe.)

Po utworzeniu papeterii, ustawienia czcionki i/lub obraz papeterii są automatycznie dodawane do wszystkich wychodzących wiadomości. Można jednak wybrać, czy wizytówka i/lub podpis mają być dodawane do wszystkich, czy osobno do pojedynczych wiadomości.

  1. W menu Narzędzia kliknij polecenie Papeteria.

  2. Na karcie Poczta wybierz elementy papeterii, które mają być dodawane do wiadomości pocztowych. Aby dodać papeterię do wiadomości grup dyskusyjnych, kliknij kartę Grupy dyskusyjne.
Wskazówki
  • Tło papeterii możesz dodać do pojedynczej wiadomości klikając menu Zredaguj, wskazując polecenie Nowa wiadomość używając, a następnie klikając tło.

  • Aby uzyskać pomoc dotyczącą jakiegoś elementu okna dialogowego, kliknij znak [image] w górnej części okna, a następnie kliknij ten element.

  • Jeśli została wybrana opcja dołączania wizytówki do wiadomości, oznaczenie wizytówki jest wyświetlane w prawym górnym rogu okna.
Temat pokrewny

Dodawanie wizytówki lub podpisu do pojedynczych wiadomości


Wstawianie łącza lub pliku do wiadomości

Aby wstawić do wiadomości łącze, rysunek lub plik załącznika

  1. Jeśli dołączasz łącze lub rysunek, upewnij się, że jest włączone formatowanie HTML, klikając menu Format, a następnie klikając polecenie Tekst sformatowany (HTML). Po wybraniu polecenia pojawia się obok niego czarna kropka.

  2. W wiadomości kliknij miejsce, w którym ma się pojawić rysunek lub plik albo zaznacz tekst, który ma być połączony z plikiem lub stroną sieci Web.

  3. Aby wstawić łącze, kliknij przycisk Wstaw hiperłącze na pasku narzędzi formatowania, wybierz typ pliku, a następnie wpisz lokalizację lub adres łącza.

    Aby wstawić rysunek, kliknij menu Wstaw, a następnie kliknij polecenie Rysunek. Kliknij przycisk Przeglądaj, aby znaleźć plik rysunku, a następnie kliknij dwukrotnie nazwę tego pliku.

    Aby wstawić plik załącznika, kliknij menu Wstaw, kliknij polecenie Plik załącznika, a następnie kliknij dwukrotnie plik, który chcesz wysłać.

Uwaga
  • Jeśli adresaci wiadomości nie mogą oglądać wstawionych rysunków, kliknij menu Narzędzia, a następnie kliknij polecenie Opcje. Kliknij kartę Wysyłanie, kliknij przycisk Ustawienia, a następnie upewnij się, że opcja Wysyłaj rysunki z wiadomościami jest zaznaczona, po czym ponownie wyślij wiadomość.


Co to znaczy, że wiadomość jest bezpieczna?

Ponieważ coraz więcej osób przesyła pocztą elektroniczną informacje poufne, staje się coraz ważniejsze, aby mieć pewność, że wiadomości nie mogą zostać przechwycone i przeczytane przez osoby inne niż ich adresat. Równie ważne jest, aby mieć pewność, że dokumenty wysłane pocztą elektroniczną, takie jak czeki czy karty kredytowe, nie mogą zostać sfałszowane.

Dzięki użyciu z programem Outlook Express "identyfikatorów cyfrowych" możesz potwierdzić swoją tożsamość podczas transakcji elektronicznych — przypomina to legitymowanie się dowodem osobistym przy realizacji czeku. Identyfikatora cyfrowego można również używać do szyfrowania wiadomości, co zapewnia ich prywatność. Identyfikatory cyfrowe korzystają przy zabezpieczaniu poczty elektronicznej ze specyfikacji S/MIME.

Jak działają identyfikatory cyfrowe?

Identyfikator cyfrowy składa się z "klucza publicznego", "klucza prywatnego" i "podpisu cyfrowego". Gdy wysyłasz swój identyfikator cyfrowy do innych osób, faktycznie dajesz im swój klucz publiczny, co umożliwia im wysłanie zaszyfrowanej wiadomości, którą tylko Ty możesz odszyfrować i odczytać za pomocą swojego klucza prywatnego.

Podpis cyfrowy będący częścią identyfikatora cyfrowego jest elektronicznym dokumentem tożsamości. Podpis cyfrowy informuje adresata wiadomości, że wiadomość rzeczywiście pochodzi od Ciebie i nie została sfałszowana ani odczytana przez osoby niepowołane.

Aby mieć możliwość wysyłania wiadomości zaszyfrowanych lub podpisanych cyfrowo, trzeba najpierw otrzymać identyfikator cyfrowy i ustawić swoje konto pocztowe na korzystanie z niego. Jeśli wysyłasz wiadomości zaszyfrowane, w Twojej książce adresowej musi znajdować się identyfikator cyfrowy adresata.

Gdzie otrzymuje się identyfikatory cyfrowe?

Identyfikatory cyfrowe są wystawiane przez niezależny urząd certyfikacyjny. Kiedy ktoś występuje o przyznanie identyfikatora cyfrowego z witryny urzędu certyfikacyjnego w sieci Web, przed wydaniem identyfikatora urząd ten sprawdza tożsamość danej osoby. Istnieją różne klasy identyfikatorów cyfrowych — z każdą z nich skojarzony jest inny poziom zaufania. Więcej informacji można znaleźć w Pomocy witryny urzędu certyfikacyjnego w sieci Web.

Jeśli chcesz otrzymać identyfikator cyfrowy należący do kogoś innego, urząd certyfikacyjny przesyła Ci pocztę podpisaną cyfrowo (zawierającą identyfikator cyfrowy urzędu); możesz przeszukać bazę danych w witrynie urzędu certyfikacyjnego w sieci Web; niektóre usługi katalogowe dostarczają listę identyfikatorów cyfrowych wraz z innymi właściwościami.

Tematy pokrewne

Otrzymywanie identyfikatora cyfrowego i dodawanie go do swojego konta pocztowego

Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej

Wysyłanie wiadomości zaszyfrowanej i/lub podpisanej cyfrowo

Znajdowanie osób i firm w Internecie

Informacje o zaawansowanych zabezpieczeniach


Czym są grupy dyskusyjne?

Grupa dyskusyjna jest zbiorem wiadomości ogłoszonych przez różne osoby na serwerze grup dyskusyjnych. Serwery grup dyskusyjnych są komputerami zarządzanymi przez firmy, grupy lub osoby prywatne i mogą obsługiwać tysiące grup dyskusyjnych.

Dla prawie każdego tematu możesz znaleźć jakąś grupę dyskusyjną. Niektóre grupy dyskusyjne są monitorowane, ale większość nie jest i wiadomości mogą być "ogłaszane" i czytane przez każdego, kto ma dostęp do danej grupy. Dla grup dyskusyjnych nie ma list ani opłat członkowskich.

Aby ustawić sobie konto na serwerze grup dyskusyjnych za pomocą programu Outlook Express, usługodawca internetowy musi mieć łącze do tego serwera. Po ustawieniu konta możesz czytać i ogłaszać wiadomości w dowolnej grupie dyskusyjnej przechowywanej na danym serwerze grup dyskusyjnych.

Jeśli znajdziesz grupę dyskusyjną, która Cię szczególnie interesuje, możesz ją "subskrybować". Jest ona wtedy wyświetlana na liście folderów w programie Outlook Express. Dzięki temu nie musisz przewijać długiej listy grup dyskusyjnych na serwerze.

Grupy dyskusyjne mogą zawierać tysiące wiadomości, których przeglądanie i sortowanie może być bardzo czasochłonne. W programie Outlook Express istnieją różnorodne funkcje ułatwiające znajdowanie informacji w grupach dyskusyjnych.

W poniższych tematach zostało opisane, jak używać programu Outlook Express, aby uczestniczyć w grupach dyskusyjnych:

Dodawanie serwera poczty lub serwera grup dyskusyjnych

Znajdowanie grup dyskusyjnych

Subskrybowanie grupy dyskusyjnej

Czym są grupy dyskusyjne w trybie offline?

Porządkowanie wiadomości grup dyskusyjnych


Znajdowanie grup dyskusyjnych

Aby znaleźć żądane grupy dyskusyjne

Aby znaleźć grupy dyskusyjne, które Cię interesują, możesz przeszukać serwer grup dyskusyjnych i znaleźć określone słowa w nazwach grup dyskusyjnych.

  1. Na liście folderów kliknij nazwę serwera, a następnie kliknij przycisk Grupy dyskusyjne na pasku narzędzi.

  2. Wpisz słowa, które mają być wyszukane, w polu Wyświetlaj grupy dyskusyjne zawierające.
Wskazówka
  • Jeśli nie możesz znaleźć określonej grupy dyskusyjnej na liście, może to oznaczać, że serwer grup dyskusyjnych nie obsługuje tej grupy.
Temat pokrewny

Oglądanie grupy dyskusyjnej bez jej subskrybowania


Odczytywanie wiadomości międzynarodowych

Program Outlook Express zazwyczaj może wyświetlać wiadomości w takim języku, w jakim zostały one wysłane. Jednak niektóre wiadomości, szczególnie pochodzące z grup dyskusyjnych, często nie zawierają odpowiednich informacji (lub informacje te są niepoprawne) w nagłówku pliku , aby możliwe było wyświetlenie wiadomości w odpowiednim języku.

W takim przypadku możesz zmienić zestaw znaków dla wyświetlanej wiadomości, pod warunkiem, że dysponujesz narzędziem do obsługi danego języka, które można pobrać z obszaru "Multilanguage Support" witryny programu Internet Explorer w sieci Web.

  1. W oknie wiadomości kliknij menu Widok, wskaż polecenie Język, a następnie kliknij zestaw znaków (alfabet), który ma być używany.

    Możesz również, jeśli przycisk Język jest wyświetlony na pasku narzędzi, kliknąć ten przycisk, a następnie kliknąć żądany alfabet.

  2. W pojawiającym się oknie dialogowym kliknij przycisk Tak.

    3. Wszystkie wiadomości, których pliki nagłówka zawierają zestaw znaków do zastąpienia, zostaną wyświetlone przy użyciu wybranego zestawu znaków.
Uwagi
  • Aby usunąć standardowe zastąpienie jednego zestawu znaków innym (krok 2 powyższej procedury), kliknij menu Narzędzia, kliknij polecenie Opcje, a następnie kliknij kartę Czytanie. Kliknij przycisk Ustawienia międzynarodowe, a następnie usuń odpowiedni zestaw znaków.

  • Kiedy odpowiadasz na wiadomość, odpowiedź jest wysyłana przy użyciu tego samego zestawu znaków, co w przypadku wiadomości pierwotnej. Jeśli zmienisz zestaw znaków w odpowiedzi, pierwotny alfabet nie będzie pojawiał się poprawnie, chyba że wiadomość zostanie wysłana w języku HTML (a program odbierający może odczytać formatowanie HTML). Możesz również wysłać wiadomość używając standardu Unicode; jednak nie wszystkie programy poczty i grup dyskusyjnych mogą wyświetlać wiadomości Unicode.

Temat pokrewny

Dostosowywanie paska narzędzi


Subskrybowanie grupy dyskusyjnej

Aby subskrybować grupę dyskusyjną

Korzyścią z subskrybowania jest to, że subskrybowana grupa dyskusyjna jest wyświetlana na liście folderów, dzięki czemu jest łatwo dostępna. Grupę dyskusyjną możesz subskrybować na kilka sposobów:

  • Kiedy dodajesz serwer grup dyskusyjnych, program Outlook Express monituje o subskrybowanie grup dyskusyjnych na tym serwerze.

  • Jeśli oglądasz grupę dyskusyjną, której nie subskrybujesz, kliknij menu Narzędzia, a następnie kliknij polecenie Subskrybuj tę grupę.

  • Kliknij nazwę serwera na liście folderów, a następnie kliknij przycisk Grupy dyskusyjne na pasku narzędzi. Kliknij grupę dyskusyjną, którą chcesz subskrybować, a następnie kliknij przycisk Subskrybuj.
Wskazówki
  • Aby obejrzeć grupę dyskusyjną, którą subskrybujesz, kliknij ją na liście folderów.

  • Aby anulować subskrypcję grupy dyskusyjnej, kliknij przycisk Grupy dyskusyjne na pasku narzędzi, kliknij żądaną grupę, a następnie kliknij przycisk Anuluj subskrypcję.

Temat pokrewny

Oglądanie grupy dyskusyjnej bez jej subskrybowania


Oglądanie subskrybowanej grupy dyskusyjnej

Aby obejrzeć subskrybowaną grupę dyskusyjną
  • Na liście folderów kliknij serwer grup dyskusyjnych, a następnie kliknij żądaną grupę dyskusyjną.
Wskazówka
  • Aby znaleźć grupę dyskusyjną, przejść do niej albo rozpocząć lub anulować jej subskrybowanie, kliknij przycisk Grupy dyskusyjne na pasku narzędzi.
Temat pokrewny

Oglądanie grupy dyskusyjnej bez jej subskrybowania


Porządkowanie wiadomości grup dyskusyjnych

Korzystanie z wiadomości grup dyskusyjnych może być niewygodne, jeśli nie zostaną one odpowiednio posortowane. W poniższych tematach opisano kilka sposobów zarządzania dużymi grupami dyskusyjnymi:

Znajdowanie wiadomości w grupach dyskusyjnych

Oglądanie tylko nie przeczytanych wiadomości

Oglądanie tylko odpowiedzi na swoje wiadomości w grupie dyskusyjnej

Filtrowanie wiadomości grup dyskusyjnych

Zapobieganie automatycznemu pobieraniu wiadomości grup dyskusyjnych

Wyświetlanie wątków wiadomości

Temat pokrewny

Dostosowywanie okna programu Outlook Express


Czym są grupy dyskusyjne w trybie offline?

Czym są grupy dyskusyjne offline?

Grupy dyskusyjne w trybie offline umożliwiają odczytywanie wiadomości grup dyskusyjnych, bez połączenia z Internetem. Po pobraniu wiadomości grup dyskusyjnych na komputer możesz wylogować się z Internetu, a następnie przeczytać wiadomości w wolnym czasie. Odczytując wiadomości grup dyskusyjnych w trybie offline, oszczędzasz koszty połączenia i zwalniasz linię telefoniczną.

Możesz pobierać same nagłówki wiadomości, które informują o temacie, autorze i rozmiarze wiadomości. Możesz również pobierać pełne wiadomości, łącznie z załączonymi plikami. Pobieranie samych nagłówków wiadomości grup dyskusyjnych jest dużo szybsze niż pobieranie pełnych wiadomości, a wystarczy, aby zorientować się w bieżącej dyskusji. Będąc w trybie offline możesz oznaczyć nagłówki, które wydają się interesujące, a następnie pobrać tylko odpowiadające im wiadomości.

Tematy pokrewne

Ustawianie konfiguracji dla grup dyskusyjnych w trybie offline

Pobieranie pojedynczych wiadomości


Ogłaszanie wiadomości w grupach dyskusyjnych

Istnieje kilka sposobów ogłaszania wiadomości, w zależności od tego czy ogłaszasz nową wiadomość, czy odpowiadasz na wiadomość, a także, jak szeroko wiadomość ma być rozpowszechniona. Możesz również formatować wiadomości, dodawać podpis, wizytówkę lub łącza do plików. Należy zauważyć, że niektóre z tych opcji wymagają, aby przeglądarka grup dyskusyjnych adresata odczytywała formatowanie HTML — pamiętaj, że wiele przeglądarek nie ma takiej funkcji.

W poniższych tematach zawarto więcej informacji dotyczących ogłaszania wiadomości:

Ogłaszanie nowej wiadomości

Odpowiadanie na wiadomość grupy dyskusyjnej

Wysyłanie dużych wiadomości

Ustawianie długości wiersza w wychodzących wiadomościach grup dyskusyjnych


Tworzenie wielu kont pocztowych

Program Outlook Express można ustawić na odbieranie poczty z wielu kont lub, jeśli kilka osób współużytkuje jedno konto pocztowe, można ustawić foldery dla każdej osoby, a następnie automatycznie kierować przychodzące wiadomości do poszczególnych folderów.

Na przykład, jeśli masz osobne konta dla poczty prywatnej i służbowej, możesz ustawić program Outlook Express na odbieranie poczty dla obu kont i kierować ją do osobnych folderów.

Jeśli kilku użytkowników współużytkuje ten sam komputer, ale używa rożnych haseł, program Outlook Express tworzy osobne konta dla każdego użytkownika. Należy jednak zauważyć, że wszystkie osoby muszą logować się jako różni użytkownicy, aby używać różnych kont pocztowych.

Uwaga
  • Jeśli masz wiele kont pocztowych, a chcesz czytać wiadomości tylko z jednego z nich, kliknij menu Narzędzia, wskaż polecenie Wyślij i pobierz, a następnie kliknij nazwę konta.
Tematy pokrewne

Dodawanie serwera poczty lub serwera grup dyskusyjnych

Dodawanie, usuwanie i przełączanie folderów

Sortowanie przychodzących wiadomości


Importowanie wiadomości pocztowych z innych programów pocztowych

Używając Kreatora importu w programie Outlook Express możesz łatwo importować wiadomości pocztowe z różnych, popularnych programów pocztowych, takich jak Netscape Communicator, a także z programów Microsoft Exchange i Microsoft Outlook.

  1. Na liście folderów lub pasku Outlook kliknij ikonę Skrzynka odbiorcza.

  2. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Wiadomości.

  3. Wybierz program poczty elektronicznej, z którego chcesz importować wiadomości, a następnie kliknij przycisk Dalej.

  4. Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.

Temat pokrewny

Importowanie książki adresowej z innego programu


Eksportowanie wiadomości pocztowych

Aby eksportować wiadomość pocztową do programu Microsoft Exchange
  1. W menu Plik wskaż polecenie Eksportuj, a następnie kliknij polecenie Wiadomości.

  2. Kliknij przycisk OK, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.


Zwiększanie wolnego miejsca na dysku

Istnieje kilka sposobów zmniejszenia miejsca na dysku twardym zajmowanego przez wiadomości poczty elektronicznej i grup dyskusyjnych:

Skondensuj i zarchiwizuj foldery pocztowe

Zwiększ miejsce na dysku przez usunięcie przechowywanych wiadomości grup dyskusyjnych

Usuń kopie wychodzących wiadomości pocztowych

Przechowuj wiadomości na serwerach poczty


Zmiana istniejącego serwera poczty lub serwera grup dyskusyjnych

Aby zmienić istniejący serwer poczty lub serwer grup dyskusyjnych
  1. W menu Narzędzia kliknij polecenie Konta.

  2. Na karcie Poczta lub Grupy dyskusyjne kliknij serwer, a następnie kliknij przycisk Właściwości.

  3. Zmień odpowiednio informacje o serwerze na właściwej karcie.
Wskazówki
  • Jeśli masz trudności z uzyskaniem połączenia z serwerem, kliknij kartę Zaawansowane i spróbuj zwiększyć ustawienie Limity czasu serwera.

  • Aby uzyskać pomoc dotyczącą jakiegoś elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.


Dostosowywanie okna programu Outlook Express

Istnieje wiele sposobów ustawienia okna programu Outlook Express, tak aby było ono dostosowane do indywidualnych potrzeb:

Zmiana sposobu wyświetlania okienka podglądu

Zmiana listy folderów, paska stanu lub pasków narzędzi programu Outlook Express

Dostosowywanie paska narzędzi

Zmiana układu kolumn wyświetlanych na liście wiadomości

Zmiana czcionki używanej do wyświetlania wiadomości


Dodawanie kontaktów do książki adresowej z programu Outlook Express

Kiedy otrzymujesz pocztę e-mail, możesz z programu Outlook Express dodać nazwę i adres e-mail nadawcy do książki adresowej.

  • Otwórz wiadomość, kliknij prawym przyciskiem myszy nazwę, którą chcesz dodać, a następnie kliknij polecenie Dodaj do książki adresowej.

Możesz również tak ustawić program Outlook Express, aby osoby, którym odpowiadasz, były automatycznie dodawane do książki adresowej.

  • W programie Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Opcje. Na karcie Ogólne kliknij pole wyboru Umieszczaj osoby, którym odpowiadam, w książce adresowej.


Otwieranie innych programów z programu Outlook Express

Aby otworzyć inny program z programu Outlook Express

Do szybkiego otwierania innych programów z programu Outlook Express używaj menu Przejdź.

  • W menu Przejdź kliknij polecenie Wywołanie internetowe, aby uruchomić oprogramowanie konferencyjne (takie jak Microsoft NetMeeting).

    • Oprogramowanie konferencyjne możesz również uruchomić z książki adresowej używając karty Netmeeting w oknie właściwości kontaktu. (Karta ta będzie się nazywać Konferencje, jeśli używasz innego programu konferencyjnego niż NetMeeting.)

  • Aby otworzyć program Internet Explorer, kliknij menu Przejdź, a następnie kliknij żądaną stronę:

    Kliknij polecenie Strona główna, aby otworzyć program Internet Explorer z wyświetloną stroną główną.

    Kliknij polecenie Wyszukaj w sieci Web, aby znaleźć informacje w sieci Web używając paska eksploratora.

    Kliknij polecenie Ciekawe miejsca sieci Web, aby otworzyć stronę Start program Internet Explorer z wyświetloną listą najciekawszych witryn w sieci Web.


Wydajne przeglądanie wiadomości grup dyskusyjnych

Skorzystaj z poniższych wskazówek, aby przeglądać wiadomości grup dyskusyjnych w sposób wydajny.

Aby znaleźć grupy dyskusyjne zajmujące się określonymi tematami
  1. Na liście folderów kliknij nazwę serwera, a następnie kliknij przycisk Grupy dyskusyjne na pasku narzędzi.

  2. W polu Wyświetlaj grupy dyskusyjne zawierające wpisz temat lub słowa, które go opisują.

Używaj okienka podglądu do oglądania wiadomości
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Kliknij kartę Czytanie, a następnie zaznacz pole wyboru Automatycznie pokazuj nowe wiadomości w okienku podglądu.

Oglądaj tylko nie przeczytane wiadomości grup dyskusyjnych
  • Wybierz grupę dyskusyjną, kliknij menu Widok, wskaż polecenie Bieżący widok, a następnie kliknij polecenie Nie przeczytane wiadomości.
Oglądaj odpowiedzi na określoną wiadomość grupy dyskusyjnej
  • Kliknij znak plus (+) obok wiadomości. Odpowiedzi pojawią się pod nią.


Ikony listy wiadomości programu Outlook Express
Ikony wiadomości pocztowych

Poniższe ikony wskazują, jaki jest priorytet wiadomości, czy do wiadomości są załączone pliki oraz czy wiadomości są oznaczone jako przeczytane lub nie przeczytane.

Ikona | Oznacza, że
Ikona pliku załącznika | Do wiadomości jest załączony jeden lub kilka plików.
Ikona wysokiego priorytetu | Wiadomości został nadany przez nadawcę wysoki priorytet.
Ikona niskiego priorytetu | Wiadomości został nadany przez nadawcę niski priorytet.
Ikona przeczytanej wiadomości | Wiadomość została przeczytana. Nagłówek wiadomości pojawia się jako nie pogrubiony.
Ikona nie przeczytanej wiadomości | Wiadomość nie została przeczytana. Nagłówek wiadomości pojawia się jako pogrubiony.
Ikona wiadomości będącej w trakcie redagowania | Wiadomość jest w trakcie redagowania i znajduje się w folderze "Kopia robocza".
Ikona nie przeczytanej wiadomości podpisanej cyfrowo | Wiadomość jest podpisana cyfrowo i nie została otwarta.
Ikona nie przeczytanej wiadomości zaszyfrowanej | Wiadomość jest zaszyfrowana i nie została otwarta.
Ikona nie przeczytanej wiadomości podpisanej cyfrowo i zaszyfrowanej | Wiadomość jest podpisana cyfrowo oraz zaszyfrowana i nie została otwarta.
Ikona wiadomości podpisanej cyfrowo i otwartej | Wiadomość jest podpisana cyfrowo i została otwarta.
Ikona wiadomości zaszyfrowanej i otwartej | Wiadomość jest zaszyfrowana i została otwarta.
Ikona wiadomości podpisanej cyfrowo, zaszyfrowanej i otwartej | Wiadomość jest podpisana cyfrowo oraz zaszyfrowana i została otwarta.
Ikona nie przeczytanej wiadomości mającej problem związany z podpisem cyfrowym | Dla nie przeczytanej wiadomości występuje problem związany z podpisem cyfrowym.
Ikona nie przeczytanej wiadomości mającej problem związany z szyfrowaniem | Dla nie przeczytanej wiadomości występuje problem związany z szyfrowaniem.
Ikona nie przeczytanej wiadomości mającej problem z podpisem i szyfrowaniem | Dla nie przeczytanej wiadomości występuje problem związany z podpisem cyfrowym i szyfrowaniem.
Ikona otwartej wiadomości mającej problem związany z podpisem cyfrowym | Dla otwartej wiadomości występuje problem związany z podpisem cyfrowym.
Ikona otwartej wiadomości mającej problem związany z szyfrowaniem | Dla otwartej wiadomości występuje problem związany z szyfrowaniem.
Ikona otwartej wiadomości mającej problem z podpisem cyfrowym i szyfrowaniem | Dla otwartej wiadomości występuje problem związany z podpisem cyfrowym i szyfrowaniem.
Ikona zwiniętego wątku | Istnieją odpowiedzi na wiadomość, które są zwinięte. Kliknij tę ikonę, aby zobaczyć wszystkie odpowiedzi (rozwiń wątek).
Ikona rozwiniętego wątku | Wiadomość i wszystkie odpowiedzi na nią są rozwinięte. Kliknij tę ikonę, aby ukryć wszystkie odpowiedzi (zwiń wątek).
Ikona nie przeczytanego nagłówka wiadowmości na serwerze IMAP | Na serwerze IMAP jest nie przeczytany nagłówek wiadowmości.
Ikona przeczytanej wiadomości oznaczonej do usunięcia na serwerze IMAP | Na serwerze IMAP jest przeczytana wiadomość oznaczona do usunięcia.
Ikony wiadomości grup dyskusyjnych

Poniższe ikony wskazują, czy wątek (temat i wszystkie odpowiedzi) jest rozwinięty, czy zwinięty oraz czy wiadomości i nagłówki są oznaczone jako przeczytane lub nie przeczytane.

Ikona | Oznacza, że
Ikona zwiniętego wątku | Ten poziom wątku jest zwinięty. Kliknij tę ikonę, aby zobaczyć wszystkie odpowiedzi (rozwiń wątek).
Ikona rozwiniętego wątku | Ten poziom wątku jest rozwinięty. Kliknij tę ikonę, aby ukryć wszystkie odpowiedzi (zwiń wątek).
Ikona pobranego nagłówka wiadomości, która nie została przeczytana | Wiadomość nie została otwarta. Nagłówek pojawia się jako pogrubiony.
Ikona pobranego nagłówka wiadomości, która została przeczytana | Nagłówek wiadomości został oznaczony jako przeczytany.
Przeczytana wiadomość; ikona przechowywanego nagłówka i treści | Wiadomość została oznaczona jako przeczytana i jest przechowywana w pliku wiadomości na komputerze.
Nie przeczytana wiadomość; ikona przechowywanego nagłówka i treści | Wiadomość nie została oznaczona jako przeczytana. Nagłówek wiadomości i jej treść są przechowywane w pliku wiadomości na komputerze.
Ikona niedostępnej wiadomości | Wiadomość nie jest już dostępna na serwerze.
Ikona wiadomości grupy dyskusyjnej i wszystkich wątków do pobrania | Wiadomość grupy dyskusyjnej i wszystkie wątki są oznaczone jako do pobrania.
Ikona wiadomości grupy dyskusyjnej do pobrania bez wątków | Pojedyncza wiadomość grupy dyskusyjnej (bez wątków) jest oznaczona jako do pobrania.
Ikona nowej grupy dyskusyjnej | Ta grupa dyskusyjna jest nowa na serwerze.
Ikona wiadomości znajdującej się w folderze Kopia robocza | Wiadomość jest w trakcie redagowania i znajduje się w folderze Kopia robocza.


Moduł rozwiązywania problemów programu Outlook Express

Używaj tego modułu rozwiązywania problemów do identyfikacji i rozwiązywania problemów związanych z korzystaniem z programu Microsoft Outlook Express. Po prostu kliknij instrukcję, która najlepiej opisuje problem, a następnie spróbuj wykonać propowane kroki, aby go rozwiązać.

Na czym polega problem?

Kiedy uruchamiam program Outlook Express, nie może się on połączyć z usługodawcą internetowym (ISP).

Mogę połączyć się z moim usługodawcą interentowym, ale uzyskuję komunikat o przekroczeniu limitu czasu, gdy pobieram swoją pocztę e-mail.

Mogę połączyć się z usługodawcą internetowym, ale nie mogę ani wysyłać, ani otrzymywać poczty e-mail.

Mogę połączyć się z usługodawcą internetowym, ale nie mogę oglądać żadnych grup dyskusyjnych.

Na niektórych serwerach pojawia się komunikat o błędzie połączenia z grupami dyskusyjnymi. Mogę połączyć się z niektórymi serwerami grup dyskusyjnych, ale nie ze wszystkimi.

Pojawia się komunikat o błędzie połączenia z grupami dyskusyjnymi i nie mogę połączyć się z żadnym serwerem grup dyskusyjnych.


Korzystanie z funkcji ułatwień programu Microsoft Outlook Express

Poza produktami i usługami ułatwień w systemach Microsoft Windows, Windows NT i Windows 95, w programie Microsoft Outlook Express są dostępne następujące funkcje ułatwień dla ludzi niepełnosprawnych.

Powiadamianie dźwiękiem o nowych wiadomościach

Możesz wybrać opcję powiadamiania dźwiękiem o nadejściu nowych wiadomości pocztowych.

Listy wiadomości i listy folderów o zmiennej wielkości

Możesz dostosować sposób wyświetlania wiadomości i list wiadomości. Możesz wyświetlać wiadomości w okienku podglądu oraz dzielić okno poziomo i pionowo na listę wiadomości i okienko podglądu. Możesz również wyświetlać tylko listę wiadomości.

Dostosowywalne paski narzędzi

Możesz łatwo zmienić pasek narzędzi, aby były na nim wyświetlane najczęściej używane przyciski. Możesz również umieścić pasek narzędzi po dowolnej stronie ekranu. Aby dostosować pasek narzędzi, w menu Widok kliknij polecenie Układ.

Dostęp z klawiatury

Wszystkie funkcje programu Microsoft Outlook Express są dostępne z klawiatury lub przy użyciu myszy. Program Outlook Express obsługuje układy klawiatury Dvorak, dzięki czemu najczęściej używane znaki są łatwiej dostępne.


Formatowanie akapitów

Aby sformatować akapit
  1. W oknie wiadomości upewnij się, że jest włączone formatowanie HTML, klikając menu Format, a następnie klikając polecenie Tekst sformatowany (HTML). Po wybraniu polecenia pojawia się obok niego czarna kropka.

  2. Kliknij w dowolnym miejscu akapitu, który ma być sformatowany, albo zaznacz tekst do sformatowania.

  3. Skorzystaj z poleceń menu Format albo paska narzędzi formatowania, aby dokonać zmian w tekście.

    Aby zmienić wyrównanie, kliknij przycisk Wyrównaj do lewej, Wyrównaj do środka lub Wyrównaj do prawej na pasku narzędzi formatowania.

    Aby zmienić wcięcie akapitu, kliknij przycisk Zwiększ wcięcie lub Zmniejsz wcięcie na pasku narzędzi formatowania.

    Aby dodać linię poziomą, kliknij w miejscu, w którym ma się ona pojawić, a następnie kliknij przycisk Wstaw poziomą linię na pasku narzędzi formatowania.

    Aby sformatować nazwy i adresy w tagu adresu HTML (dodając lewy margines z wcięciem i kursywę), kliknij menu Format, wskaż polecenie Styl, a następnie kliknij polecenie Adres.

    Aby utworzyć hierarchiczną strukturę nagłówków, kliknij menu Format, wskaż polecenie Styl, a następnie kliknij jedno z poleceń dotyczących nagłówków.

Uwaga
  • Jeśli używasz formatowania HTML, a program pocztowy adresata nie obsługuje tego formatowania, wiadomość pojawia się jako zwykły tekst z dołączonym plikiem HTML. Adresat może obejrzeć dołączony plik otwierając go w dowolnej przeglądarce sieci Web.
Tematy pokrewne

Zmiana czcionki, stylu i rozmiaru tekstu

Tworzenie listy numerowanej lub wypunktowanej


Dostosowywanie paska narzędzi

Aby dostosować pasek narzędzi
  • Aby dodać przycisk, kliknij nazwę przycisku na liście Dostępne przyciski, a następnie kliknij przycisk Dodaj.

  • Aby usunąć przycisk, kliknij nazwę przycisku na liście Przyciski paska narzędzi, a następnie kliknij przycisk Usuń.

  • Aby zmienić kolejność, w jakiej pojawiają się przyciski, kliknij odpowiedni przycisk na liście Przyciski paska narzędzi, a następnie kliknij przycisk Przesuń w górę lub Przesuń w dół.

  • Aby przywrócić domyślne ustawienia paska narzędzi, kliknij przycisk Zresetuj.


Skontaktuj się z usługodawcą internetowym (ISP)

Skontaktuj się z usługodawcą internetowym

Pojawił się problem, którego nie można rozwiązać za pomocą modułu rozwiązywania problemów programu Outlook Express. Ustawienia połączenia lub informacje o koncie dostarczone przez usługodawcę internetowego (ISP) mogą być nieprawidłowe albo serwery lub oprogramowanie usługodawcy nie działają poprawnie.


Informacje o zaawansowanych zabezpieczeniach

Program Outlook Express jest zgodny z wersją 2 specyfikacji S/MIME. Program Outlook Express obsługuje następujące algorytmy szyfrowania: RC2 (40-bitowy i 128-bitowy), DES (56-bitowy) i 3DES (168-bitowy). Algorytm szyfrowania RC2 40-bitowy jest jedynym algorytmem dostępnym w nie amerykańskiej/kanadyjskiej wersji programu Outlook Express. Program Outlook Express może rozszyfrowywać wiadomości zaszyfrowane za pomocą algorytmów 3DES (168-bitowy) i RC2 (64-bitowy), ale nie może wysyłać wiadomości używających tych algorytmów.

W programie Outlook Express jest używany podczas podpisywania wiadomości algorytm SHA-1 jako algorytm mieszania. Długość w bitach klucza prywatnego zmienia się w zależności od urzędu certyfikacji, który go wystawił. Urząd certyfikacji używający kreatora Microsoft Enrollment generuje klucze prywatne o długości przynajmniej 512 bitów.

Klucze prywatne są przechowywane na komputerze i stopień ich zabezpieczenia jest taki sam, jak stopień zabezpieczenia komputera. Klucze prywatne zainstalowane przy użyciu składników systemu kryptograficznego firmy Microsoft nie zostaną przesłane do urzędu certyfikacji, który wystawia identyfikator cyfrowy; klucze te nie są przechowywane w archiwach żadnego urzędu państwowego.

Tematy pokrewne

Co to znaczy, że wiadomość jest bezpieczna?

Otrzymywanie identyfikatora cyfrowego i dodawanie go do swojego konta pocztowego

Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej

Wysyłanie wiadomości zaszyfrowanej i/lub podpisanej cyfrowo


Zmiana stanu zaufania identyfikatora cyfrowego

Aby zmienić stan zaufania identyfikatora cyfrowego

Kiedy importujesz czyjś identyfikator cyfrowy do swojej książki adresowej, zostaje z nim skojarzony "stan zaufania". Stan zaufania wskazuje, czy ufasz osobie, grupie lub korporacji, której został wydany certyfikat. Domyślnym stanem zaufania w programie Outlook Express jest "Dziedzicz zaufanie po wystawcy", co oznacza, że identyfikator cyfrowy jest godny zaufania, ponieważ ufasz wystawcy (na przykład urzędowi certyfikacji).

Jednak nie wszystkie identyfikatory cyfrowe pochodzą od urzędów certyfikacji. Jeśli identyfikator cyfrowy został utworzony przez osoby prywatne, nie musisz ufać mu automatycznie. Podobnie, jeśli właściciel identyfikatora cyfrowego ostrzega, że podejrzewa kogoś o złamanie prywatnego klucza identyfikatora, możesz zmienić stan zaufania na "Nie ufaj jawnie".

  1. W książce adresowej kliknij dwukrotnie nazwę kontaktu.

  2. Kliknij kartę Identyfikatory cyfrowe, zaznacz identyfikator cyfrowy, którego poziom zaufania chcesz zmienić, a następnie kliknij przycisk Właściwości.

  3. Kliknij kartę Zaufanie, a następnie zaznacz odpowiednią opcję w obszarze Edytuj zaufanie.

    4. Kliknij opcję Dziedzicz zaufanie po wystawcy, aby poziom zaufania identyfikatora cyfrowego był taki sam, jak poziom zaufania skojarzony z wystawcą.

    Kliknij opcję Ufaj jawnie temu certyfikatowi, jeśli chcesz ufać identyfikatorowi cyfrowemu niezależnie od tego, czy ufasz jego wystawcy.

    Kliknij opcję Nie ufaj jawnie temu certyfikatowi, jeśli nie ufasz danemu typowi identyfikatora cyfrowego albo osobie lub firmie, z którą jest on skojarzony. Lepiej użyć tej opcji niż usunąć certyfikat, ponieważ użytkownik jest informowany, że poczta zawiera certyfikat nie godny jakiegoś zaufania.

Uwaga
  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Co to znaczy, że wiadomość jest bezpieczna?

Dodawanie identyfikatora cyfrowego do książki adresowej


Otrzymywanie identyfikatora cyfrowego

Aby otrzymać identyfikator cyfrowy i dodać go do swojego konta pocztowego

Identyfikator cyfrowy otrzymujesz z innego źródła zwanego urzędem certyfikacji (odwiedź witrynę sieci Web Microsoft Internet Explorer Digital ID).

  1. W programie Outlook Express kliknij menu Narzędzia, a następnie kliknij polecenie Konta.

  2. Zaznacz konto pocztowe, z którego chcesz wysyłać bezpieczną pocztę, a następnie kliknij przycisk Właściwości.

  3. Na karcie Zabezpieczenia zaznacz pole wyboru Używaj cyfrowego ID przy wysyłaniu bezp. wiadomości z, a następnie kliknij przycisk Identyfikator cyfrowy.

  4. Zaznacz identyfikator cyfrowy, który ma być używany z tym kontem.

Wskazówki
  • Podczas wysyłania bezpiecznej poczty adres e-mail dla odpowiedzi musi być taki sam, jak konto, z którego wysyłana jest poczta podpisana cyfrowo. W przeciwnym razie adresaci wiadomości nie będą mogli skorzystać z identyfikatora cyfrowego w celu utworzenia odpowiedzi zaszyfrowanej. (Adres e-mail, na który odpowiedzą, nie będzie odpowiadał adresowi skojarzonemu z identyfikatorem cyfrowym.)

  • Aby uzyskać pomoc dotyczącą elementu, kliknij znak [image] w górnej części okna dialogowego, a następnie kliknij ten element.

Tematy pokrewne

Co to znaczy, że wiadomość jest bezpieczna?

Wysyłanie wiadomości zaszyfrowanej i/lub podpisanej cyfrowo


Klawisze skrótów w programie Outlook Express

Klawiszy skrótów możesz używać do wybierania poleceń oraz nawigowania przez okienko podglądu i listę wiadomości. Jeśli nie wskazano, że jest inaczej, klawisze skrótów odnoszą się zarówno do poczty, jak i grup dyskusyjnych.

Okno główne, okno oglądania wiadomości i okno wysyłania wiadomości

Aby | Naciśnij
Otworzyć tematy Pomocy | F1
Zaznaczyć wszystkie wiadomości | CTRL+A
Okno główne i okno oglądania wiadomości

Aby | Naciśnij
Wydrukować zaznaczoną wiadomość | CTRL+P
Wysłać lub otrzymać pocztę | CTRL+M
Usunąć wiadomość pocztową | DEL lub CTRL+D
Otworzyć lub ogłosić nową wiadomość | CTRL+N
Odpowiedzieć autorowi wiadomości | CTRL+R
Przesłać dalej wiadomość | CTRL+F
Odpowiedzieć wszystkim | CTRL+SHIFT+R lub CTRL+G (tylko grupy dyskusyjne)
Przejść do skrzynki pocztowej | CTRL+I
Przejść do następnej wiadomości na liście | CTRL+> lub CTRL+SHIFT+> lub ALT+STRZAŁKA W PRAWO
Przejść do poprzedniej wiadomości na liście | CTRL+< lub CTRL+SHIFT+< lub ALT+STRZAŁKA W LEWO
Obejrzeć właściwości zaznaczonej wiadomości | ALT+ENTER
Odświeżyć wiadomości grup dyskusyjnych i ich nagłówki | F5
Przejść do następnej nie przeczytanej wiadomości pocztowej | CTRL+U
Przejść do następnego nie przeczytanego wątku grupy dyskusyjnej | CTRL+SHIFT+U
Okno główne

Aby | Naciśnij
Pokazać/ukryć listę folderów | CTRL+L
Otworzyć zaznaczoną wiadomość | CTRL+O lub ENTER
Oznaczyć wiadomość jako przeczytaną | CTRL+ENTER lub CTRL+Q
Przechodzić między listą wiadomości, listą folderów (jeśli jest włączona) i okienkiem podglądu | TAB
Oznaczyć wszystkie wiadomości grup dyskusyjnych jako przeczytane | CTRL+SHIFT+A
Przejść do grupy dyskusyjnej | CTRL+W
Rozwinąć wątek grupy dyskusyjnej (pokazać wszystkie odpowiedzi) | STRZAŁKA W LEWO lub ZNAK PLUS (+)
Zwinąć wątek grupy dyskusyjnej (ukryć wiadomości) | STRZAŁKA W PRAWO lub ZNAK MINUS (-)
Przejść do następnej nie przeczytanej grupy dyskusyjnej/nie przeczytanego folderu | CTRL+J
Pobrać wiadomości grup dyskusyjnych do przeczytania w trybie offline | CTRL+SHIFT+M
Okno wiadomości - oglądanie lub wysyłanie

Aby | Naciśnij
Zamknąć wiadomość | ESC
Znaleźć tekst | F3 lub CTRL+SHIFT+F
Okno wiadomości - tylko wysyłanie

Aby | Naciśnij
Sprawdzić nazwy | CTRL+K lub ALT+K
Sprawdzić pisownię | F7
Wstawić podpis | CTRL+SHIFT+S
Wysłać (ogłosić) wiadomość | CTRL+ENTER lub ALT+S


Używanie programu Outlook Express do wpisywania adresów e-mail

Kiedy chcesz wysłać do kogoś wiadomość e-mail, a nie pamiętasz jego pełnego nazwiska albo adresu e-mail, wpisz w polu Do tyle informacji, ile pamiętasz — na przykład imię danej osoby. Program Outlook Express przeszuka książkę adresową i znajdzie wpis pasujący do niepełnego adresu.

Jeśli kilka osób w książce adresowej ma to samo imię, program Outlook Express wyświetla wszystkie pasujące nazwy i trzeba wybrać z nich odpowiednią. Jeśli program nie może znaleźć pasującego wpisu, przeszukiwane są wszystkie usługi katalogowe ustawione na sprawdzanie nazw e-mail.

  1. W oknie Nowa wiadomość wpisz część nazwy lub adresu w polu Do.

  2. W menu Narzędzia kliknij polecenie Sprawdź nazwy.
Temat pokrewny

Ustawianie usługi katalogowej na sprawdzanie adresów e-mail


Wysyłanie wiadomości zaszyfrowanej i/lub podpisanej cyfrowo

Aby wysłać wiadomość zaszyfrowaną i/lub podpisaną cyfrowo

Aby mieć możliwość wysyłania wiadomości podpisanych cyfrowo, trzeba najpierw otrzymać identyfikator cyfrowy i dodać go do swojego konta pocztowego.

  1. Rozpocznij redagowanie nowej wiadomości przez kliknięcie przycisku Wyślij pocztę na pasku narzędzi w książce adresowej lub kliknięcie przycisku Zredaguj wiadomość na pasku narzędzi w programie Outlook Express.

  2. Podaj nazwiska adresatów w polu Do, a następnie zredaguj wiadomość.

  3. W oknie Nowa wiadomość kliknij przycisk Koduj wiadomość na pasku narzędzi, aby zaszyfrować wiadomość.

    Aby dodać do wiadomości podpis cyfrowy, kliknij przycisk Wstaw podpis cyfrowy na pasku narzędzi.

Uwaga
  • Możesz również automatycznie szyfrować i/lub podpisywać cyfrowo wszystkie wychodzące wiadomości.
Tematy pokrewne

Co to znaczy, że wiadomość jest bezpieczna?

Otrzymywanie identyfikatora cyfrowego i dodawanie go do swojego konta pocztowego

Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej

Automatyczne szyfrowanie i/lub cyfrowe podpisywanie wiadomości


Używanie programu Outlook Express z przeglądarki sieci Web

Program Outlook Express możesz ustawić jako domyślny program poczty elektronicznej, dzięki czemu, ilekroć klikniesz łącze e-mail na stronie sieci Web lub wybierzesz polecenie pocztowe w przeglądarce sieci Web lub przeglądarce grup dyskusyjnych, zostanie otwarty program Outlook Express.

Podobnie, program Outlook Express możesz ustawić jako domyślną przeglądarkę grup dyskusyjnych, dzięki czemu, ilekroć klikniesz łącze grupy dyskusyjnej na stronie Web lub wybierzesz polecenie dotyczące grup dyskusyjnych w przeglądarce sieci Web, zostanie otwarty program Outlook Express.

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Ogólne zaznacz następujące pole(a) wyboru: Ustaw program Outlook Express jako domyślny program pocztowy i/lub Ustaw program Outlook Express jako domyślną przeglądarkę grup dyskusyjnych.


Dostosowywanie paska narzędzi

Aby dostosować pasek narzędzi
  1. W menu Widok kliknij polecenie Układ, a następnie kliknij żądane opcje.

    Aby przesunąć pasek narzędzi w inną część okna, kliknij odpowiednią opcję wyrównania w polu Pasek narzędzi.

    Aby wyświetlane były tylko przyciski paska narzędzi, bez etykiet tekstowych, upewnij się, że pole wyboru Pokazuj tekst na przyciskach jest wyczyszczone.

  2. Aby zmodyfikować przyciski paska narzędzi, kliknij przycisk Dostosuj pasek narzędzi.

    Aby dodać lub usunąć przyciski, kliknij nazwę przycisku na liście Dostępne przyciski, a następnie kliknij przycisk Dodaj lub Usuń.

    Aby zmienić kolejność, w jakiej pojawiają się przyciski, kliknij odpowiedni przycisk na liście Przyciski paska narzędzi, a następnie kliknij przycisk Przesuń w górę lub Przesuń w dół.


Sortowanie przychodzących wiadomości

Używając Asystenta skrzynki odbiorczej możesz wysyłać przychodzącą pocztę spełniającą podane kryteria do określonych folderów. Na przykład, wiadomości dla osób używających tego samego konta e-mail mogą być dostarczane do ich folderów osobistych. Podobnie, cała poczta od danej osoby może być automatycznie kierowana do określonego foldera.

Możesz również określić, że pewne wiadomości mają być automatycznie przesyłane dalej do określonego kontaktu w książce adresowej lub że adresatom wiadomości ma być automatycznie wysyłany jakiś plik.

  1. W menu Narzędzia kliknij polecenie Asystent skrzynki odbiorczej.

  2. Kliknij przycisk Dodaj.

  3. Wpisz kryteria, jakie mają spełniać przychodzące wiadomości. Jeśli wpiszesz kilka kryteriów, filtrowane wiadomości muszą spełniać je wszystkie.

  4. W obszarze Wykonaj następujące czynność zaznacz pole wyboru, a następnie kliknij folder, osobę lub plik, do których mają być wysyłane przychodzące wiadomości spełniające podane kryteria.
Wskazówki
  • Możesz określić wiele filtrów lub zasad dla wiadomości przychodzących.

  • Aby zmienić priorytet, według którego mają być sortowane wiadomości, kliknij przycisk Przesuń w górę lub Przesuń w dół w oknie dialogowym Asystenta skrzynki odbiorczej.


Znajdowanie wiadomości pocztowych w folderach wiadomości

Aby znaleźć wiadomości pocztowe w folderach wiadomości
  1. W menu Edycja kliknij polecenie Znajdź wiadomość.

  2. Wpisz możliwie najwięcej informacji w odpowiednich polach, aby zawęzić wyniki wyszukiwania.


Zmiana czcionki, stylu i rozmiaru tekstu

Aby zmienić czcionkę, styl i rozmiar tekstu

  1. Upewnij się, że jest włączone formatowanie HTML, klikając menu Format, a następnie klikając polecenie Tekst sformatowany (HTML). Po wybraniu polecenia pojawia się obok niego czarna kropka.

  2. Zaznacz tekst, który chcesz sformatować.

    Aby zmienić czcionkę dla całej wiadomości, kliknij menu Edycja, a następnie kliknij polecenie Zaznacz wszystko.

  3. Na pasku narzędzi formatowania kliknij przyciski odpowiadające żądanym opcjom.

    Aby użyć domyślnej czcionki dla papeterii, kliknij menu Format, wskaż polecenie Styl, a następnie kliknij polecenie Normalnie.

Uwaga
  • Jeśli używasz formatowania HTML, a program pocztowy adresata nie obsługuje tego formatowania, wiadomość pojawia się jako zwykły tekst z dołączonym plikiem HTML. Adresat może obejrzeć dołączony plik, otwierając go w dowolnej przeglądarce sieci Web.
Tematy pokrewne

Używanie papeterii z wiadomościami wychodzącymi

Formatowanie akapitów


Tworzenie listy numerowanej lub wypunktowanej

Aby utworzyć listę numerowaną lub wypunktowaną
  1. W oknie wiadomości upewnij się, że jest włączone formatowanie HTML, klikając menu Format, a następnie klikając polecenie Tekst sformatowany (HTML). Po wybraniu polecenia pojawia się obok niego czarna kropka.

  2. W wiadomości kliknij w miejscu, gdzie ma się rozpoczynać lista.

  3. Kliknij przycisk Numerowanie lub Wypunktowanie na pasku narzędzi formatowania albo kliknij menu Format, wskaż polecenie Styl, a następnie kliknij styl listy.

  4. Wpisz pierwszą pozycję listy. Po naciśnięciu klawisza ENTER, następna pozycja listy rozpocznie się od następnego wiersza.

  5. Aby zakończyć listę, ponownie kliknij przycisk na pasku narzędzi formatowania. Jeśli używana była opcja stylu z menu Format, naciśnij dwukrotnie klawisz ENTER, aby zakończyć listę.
Uwagi
  • Jeśli używasz formatowania HTML, a program poczty i grup dysksyjnych adresata nie obsługuje tego formatowania, wiadomość pojawia się jako zwykły tekst z dołączonym plikiem HTML. Adresat może obejrzeć dołączony plik otwierając go w dowolnej przeglądarce sieci Web.

  • Nazwy stylów w menu Format odpowiadają standardowym tagom stylów HTML. Na przykład lista katalogów jest tworzona za pomocą taga DIR, a lista menu za pomocą taga MENU. Więcej informacji można znaleźć w opisie języka HTML.
Tematy pokrewne

Zmiana czcionki, stylu i rozmiaru tekstu

Formatowanie akapitów


Dodawanie wizytówki lub podpisu do pojedynczych wiadomości

Jeśli podczas tworzenia papeterii została wybrana opcja nie dodawania wizytówki i/lub podpisu do wszystkich wiadomości, można zastosować poniższą procedurę, aby dodać je do pojedynczej wiadomości.

  • W oknie Nowa wiadomość kliknij menu Wstaw, a następnie kliknij polecenie Podpis lub Wizytówka.
Temat pokrewny

Używanie papeterii z wiadomościami wychodzącymi


Stosowanie formatowania HTML

Aby zastosować formatowanie HTML

Jeśli tworzysz wiadomości używając formatowania HTML, tylko programy obsługujące HTML mogą odczytać to formatowanie. Jeśli program poczty lub grup dyskusyjnych adresata nie czyta formatowania HTML, w programie Outlook Express wyświetlany jest monit o wysłanie wiadomości jako zwykłego tekstu.

Aby formatowanie HTML było używane dla wszystkich wychodzących wiadomości
  1. W głównym oknie kliknij menu Narzędzia, a następnie kliknij polecenie Opcje.

  2. Kliknij kartę Wysyłanie, a następnie kliknij opcję HTML w obszarach Format wysyłania poczty i/lub Format wysyłania do grup dyskusyjnych.

Aby użyć formatowania HTML dla pojedynczej wiadomości
  • W oknie wiadomości kliknij menu Format, a następnie kliknij polecenie Tekst sformatowany (HTML). Po wybraniu polecenia pojawia się obok niego czarna kropka.

Uwagi
  • Jeśli wysyłasz wiadomość używając formatowania HTML do programu pocztowego, który nie obsługuje HTML, sformatowana wiadomość może zostać wyświetlona jako plik załącznika.

  • Aby ustawić program Outlook Express na wysyłanie odpowiedzi w takim formacie, który może zostać odczytany przez program poczty lub grup dyskusyjnych, kliknij menu Narzędzia, a następnie kliknij polecenie Opcje. Na karcie Wysyłanie upewnij się, że pole wyboru Odpowiadaj na wiadomości używając formatu, w jakim zostały wysłane jest zaznaczone.
Tematy pokrewne

Zmiana czcionki, stylu i rozmiaru tekstu

Formatowanie akapitów

Tworzenie listy numerowanej lub wypunktowanej


Automatyczne szyfrowanie i/lub cyfrowe podpisywanie wiadomości

Aby automatycznie zaszyfrować i/lub cyfrowo podpisać wiadomość
  1. W menu Narzędzia w oknie głównym kliknij polecenie Opcje.

  2. Kliknij kartę Zabezpieczenia, a następnie zaznacz odpowiednie pola wyboru w obszarze Bezpieczna poczta.

Wskazówka
  • Aby uzyskać pomoc dotyczącą dowolnego elementu okna dialogowego, kliknij znak [image] w górnej części okna, a następnie kliknij ten element.
Tematy pokrewne

Co to znaczy, że wiadomość jest bezpieczna?


Zwiększanie długości limitu czasu serwera

Zwiększanie długości limitów czasu serwera
  1. W menu Narzędzia, kliknij polecenie Konta.

  2. Kliknij serwer pocztowy, a następnie przycisk Właściwości.

  3. Na karcie Zaawansowane, przeciągnij suwak paska w prawo w polu Limity czasu serwera.
Czy to rozwiązało problem?

Tak. Zamknij rozwiązanie problemów.

Nie. Chcę spróbować innych opcji rozwiązywania problemów.


Sprawdź ustawienia serwera poczty
  1. W menu Narzędzia kliknij polecenie Konta.

  2. Kliknij serwer poczty, a następnie kliknij przycisk Właściwości.

  3. Porównaj ustawienia na kartach Serwery, Połączenie i Zaawansowane z informacjami dostarczonymi przez usługodawcę internetowego (ISP).

    Jeśli wszystko się zgadza, skontaktuj się z usługodawcą internetowym, aby sprawdzić, czy ustawienia są poprawne i czy jego serwery działają prawidłowo. Upewnij się również, że serwer usługodawcy internetowego obsługuje protokoły PPP, SMTP i POP3 lub IMAP.

Czy to rozwiązało problem?

Tak. Zamknij moduł rozwiązywania problemów.

Nie. Chcę spróbować innych opcji modułu rozwiązywania problemów.


Sprawdź połączenie z usługodawcą internetowym

Sprawdź połączenie z usługodostawcą internetowym

Spróbuj wykonać następujące czynności

  • Ustanów połączenie z usługodawcą internetowym (ISP) przed próbą obejrzenia lub pobrania wiadomości.

  • Jeśli używasz modemu: na pulpicie kliknij ikonę Mój komputer, kliknij połączenie Dial-Up Networking dla danego usługodawcy internetowego, a następnie sprawdź ustawienia połączenia.

    Jeśli korzystasz z połączenia przez sieć lokalną (LAN) lub serwer Proxy: skontaktuj się z administratorem sieci.

  • Aby uzyskać pomoc dotyczącą połączenia Dial-Up Networking, znajdź w spisie treści Pomocy Windows temat "Trudności przy korzystaniu z Dial-Up Networking" w sekcji "Rozwiązywanie problemów".

  • Jeśli podejrzewasz, że coś jest nie w porządku z modemem, znajdź w spisie treści Pomocy Windows temat "Problemy z korzystaniem z modemu" w sekcji "Rozwiązywanie problemów".
Czy to rozwiązało problem?

Tak. Zamknij moduł rozwiązywania problemów.

Nie. Chcę spróbować innych opcji modułu rozwiązywania problemów.


Przechowywanie wiadomości na serwerach poczty

Przechowywanie wiadomości na serwerze jest wygodne, jeśli zachodzi konieczność czytania poczty z kilku komputerów. Jeśli zalogujesz się do swojego konta z innego komputera, program Outlook Express pobiera wiadomości zgodnie z ustawionymi opcjami. Wiadomości można przechowywać na serwerze poczty POP3 lub IMAP.

  1. W menu Narzędzia kliknij polecenie Konta.

  2. Kliknij konto pocztowe, a następnie kliknij przycisk Właściwości.

  3. Kliknij kartę Zaawansowane.

  4. Jeśli ustanowione jest połączenie z serwerem poczty POP3, kliknij pole wyboru Pozostawiaj kopie wiadomości na serwerze.

    Jeśli ustanowione jest połączenie z serwerem poczty IMAP, wpisz ścieżkę w polu Ścieżka folderu głównego. Ścieżka folderu głównego identyfikuje skrzynkę pocztową zawierającą Twoje foldery na serwerze.

    Nie kończ ścieżki folderu głównego znakiem kreski ukośnej. Na przykład ~username/Mail jest prawidłową ścieżką folderu głównego ale ~username/Mail/, nie. Nie mając pewności, co wpisać w tym polu, pozostaw je puste.

Uwaga
  • Jeśli serwerem IMAP jest serwer Cyrus, foldery użytkownika muszą znajdować się w folderze "Skrzynka odbiorcza". Jeśli serwer IMAP jest oparty na systemie UNIX, poczta jest zwykle przechowywana w swoim własnym katalogu znajdującym się w prywatnym katalogu użytkownika, na przykład ~username/Mail.


Anulowanie ogłoszonej wiadomości

Aby anulować ogłoszoną wiadomość
  1. Na liście folderów zaznacz grupę dyskusyjną, w której została ogłoszona wiadomość, a następnie zaznacz wiadomość.

  2. W menu Zredaguj kliknij polecenie Anuluj wiadomość.
Uwagi
  • Możesz anulować tylko wiadomości ogłoszone przez siebie.

  • Po anulowaniu wiadomości może upłynąć trochę czasu, zanim zostanie ona usunięta z Twojego serwera i innych serwerów w Internecie. Anulowanie wiadomości nie powoduje usunięcia jej z komputera innego użytkownika, jeśli pobrał on tę wiadomość przed jej anulowaniem.


Sprawdzanie pisowni w wiadomościach

Aby sprawdzić pisownię w wiadomości

W programie Outlook Express jest używane narzędzie do sprawdzania pisowni dostarczane z wszystkimi programami pakietów Microsoft Office 95 lub Office 97 — Microsoft Word, Microsoft Excel i Microsoft PowerPoint. Jeśli nie masz zainstalowanego żadnego z tych programów, polecenie Pisownia jest niedostępne.

  • W oknie Nowa wiadomość kliknij menu Narzędzia, a następnie kliknij polecenie Pisownia.

  • Aby sprawdzić pisownię w pojedynczej wiadomości, kliknij menu Narzędzia w oknie Nowa wiadomość, a następnie kliknij polecenie Pisownia.


Łączenie wieloczęściowych wiadomości

Aby połączyć wieloczęściową wiadomość grupy dyskusyjnej

Czasami, kiedy duża wiadomość (jedna, która zawiera rysunki, pliki dźwiękowe lub inne duże obiekty) jest ogłaszana w grupie dyskusyjnej, to jest ona dzielona na kilka mniejszych plików i wyświetlana jako kilka wieloczęściwowych wiadomości. Możesz połączyć wiadomości, aby odtworzyć pierwotną wiadomość i wyświetlić ją w programie Outlook Express.

  1. Zaznacz wszystkie wiadmości, które są częścią pierwotnej wiadmości (każda część zwykle ma numer).

  2. W menu Narzędzia, kliknij polecenie Połącz i dekoduj.

  3. Jeśli potrzeba, zmień kolejność części.

Uwaga
  • Po połączeniu i zdekodowaniu wiadomości jest ona wyświetlana w oddzielnym oknie. W grupie dyskusyjnej wiadomość nadal będzie wyświetlana jako kilka mniejszych wiadomości. Aby zapisać połączoną wiiadmość, kliknij menu Plik, a następnie polecenie Zapisz jako.


Kondensowanie i archiwizacja folderów pocztowych

Aby skondensować i zarchiwizować foldery pocztowe
  1. Zaznacz folder pocztowy, kliknij menu Plik, wskaż polecenie Folder, a następnie kliknij polecenie Kondensuj.

  2. Aby zarchiwizować skondensowane foldery, znajdź pliki z rozszerzeniami .mbx i .idx, a następnie skopiuj je do foldera kopii zapasowych, na dyskietkę lub na dysk sieciowy. Każdy folder wiadomości zawiera jeden plik wiadomości (.mbx) i jeden plik indeksu (.idx).
Uwagi
  • Niektóre pliki wiadomości mogą być za duże do archiwizacji na dyskietce.

  • Jeśli do wysyłania wiadomości e-mail do grup dyskusyjnych używasz programu innego niż Outlook Express, przejrzyj dokumentację tego programu poczty elektronicznej i znajdź informacje dotyczące kondensowania oraz usuwania folderów pocztowych.


Rozwiązywanie problemów: sprawdź ustawienia serwera

Sprawdź poniższe ustawienia, a następnie spróbuj ponownie połączyć się z serwerem grup dyskusyjnych

Może występować problem z jednym lub kilkoma ustawieniami dla serwerów grup dyskusyjnych, z którymi nie można się połączyć. Ustawienia te są dostarczane przez usługodawcę internetowego (ISP).

Sprawdź ustawienia dla serwera grup dyskusyjnych
  1. W menu Narzędzia kliknij polecenie Konta.

  2. Kliknij serwer grup dyskusyjnych, a następnie kliknij przycisk Właściwości.

  3. Na karcie Serwer sprawdź następujące ustawienia:

    • Czy nazwa serwera grup dyskusyjnych odpowiada nazwie przydzielonej przez usługodawcę internetowego?

    • Czy usługodawca internetowy wymaga przy logowaniu nazwy konta i hasła?

      Jeśli wymagane jest logowanie do danego serwera grup dyskusyjnych, sprawdź, czy wprowadzone nazwa konta i hasło odpowiadają nadanym przez usługodawcę internetowego.

      Jeśli nie jest wymagane logowanie do danego serwera grup dyskusyjnych, wyczyść następujące pole wyboru: Ten serwer wymaga logowania.

  4. Kliknij przycisk OK, aby zamknąć wszystkie okna dialogowe.

  5. Na liście folderów kliknij serwer, a następnie kliknij przycisk Grupy dyskusyjne na pasku narzędzi, aby obejrzeć grupy dyskusyjne.

  6. Powtórz tę procedurę dla każdego serwera grup dyskusyjnych, z którym nie możesz się połączyć.

Czy to rozwiązało problem?

Tak. Zamknij moduł rozwiązywania problemów.

Nie. Na czym jeszcze może polegać problem?

Nie. Chcę wrócić do początku modułu rozwiązywania problemów.


Rozwiązywanie problemów: sprawdź zaawansowane ustawienia serwera

Sprawdź poniższe ustawienia, a następnie spróbuj ponownie połączyć się z serwerem grup dyskusyjnych

Może występować problem z jednym lub kilkoma zaawansowanymi ustawieniami dla serwerów grup dyskusyjnych. Ustawienia te są dostarczane przez usługodawcę internetowego (ISP).

Sprawdź ustawienia zaawansowane dla serwera
  1. W menu Narzędzia kliknij polecenie Konta.

  2. Kliknij serwer grup dyskusyjnych, a następnie kliknij przycisk Właściwości.

  3. Na karcie Zaawansowane sprawdź następujące ustawienia:

    • Czy numer portu odpowiada numerowi przydzielonemu przez usługodawcę internetowego? Większość usługodawców internetowych używa portu 119.

    • Czy limit czasu serwera jest ustawiony na wartość Krótkie?

      Niektóre serwery potrzebują więcej czasu na ustanowienie połączenia. Aby ustawić dłuższy czas, przesuń suwak w kierunku wartości Długie.

  4. Kliknij przycisk OK, aby zamknąć wszystkie okna dialogowe.

  5. Na liście folderów kliknij serwer, a następnie kliknij przycisk Grupy dyskusyjne na pasku narzędzi, aby obejrzeć grupy dyskusyjne.
Czy to rozwiązało problem?

Tak. Zamknij moduł rozwiązywania problemów.

Nie. Na czym jeszcze może polegać problem?


Wyświetlanie wątków wiadomości

Aby wyświetlić wątki wiadomości

Gdy wiele osób uczestniczy w konwersacjach poczty elektronicznej i grup dyskusyjnych, może być trudno śledzić odpowiedzi (zwane "wątkami"). Program Outlook Express można tak ustawić, aby odpowiedzi na wiadomość były grupowane pod wiadomością pierwotną. Następnie można oglądać albo samą wiadomość pierwotną, albo wiadomość i wszystkie odpowiedzi na nią.

  • W Skrzynce odbiorczej lub na serwerze grup dyskusyjnych kliknij menu Widok, wskaż polecenie Sortuj według, a następnie kliknij polecenie Grupuj wiadomości według tematu (dla poczty) lub Grupuj wiadomości według wątków (dla grup dyskusyjnych).
  • Aby wyświetlić rozwinięte wątki dla wszystkich wiadomości, kliknij menu Narzędzia, kliknij polecenie Opcje, kliknij kartę Czytanie, a następnie zaznacz pole wyboru Automatycznie rozwijaj wątki konwersacji.
Wskazówki
  • Aby wyświetlić pierwszą wiadomość i wszystkie odpowiedzi na nią, kliknij znak plus (+) obok pierwszej wiadomości. Aby wyświetlić tylko pierwotną wiadomość, kliknij znak minus ( – ) obok tej wiadomości.

  • Wątki wiadomości są grupowane według tytułów. Na przykład wątek zaczynający się od wiadomości zatytułowanej "Wskazówki dotyczące korzystania z programu Outlook Express" obejmuje wszystkie odpowiedzi zatytułowane "RE: Wskazówki dotyczące korzystania z programu Outlook Express".


Filtrowanie wiadomości grup dyskusyjnych

Filtrowanie wiadomości grup dyskusyjnych polega na określeniu, których wiadomości nie chcesz widzieć. Możesz filtrować według nadawców, tematów, długości lub czasu ogłoszenia. Wiadomości spełniające kryteria nigdy nie są pobierane na komputer ani wyświetlane na liście wiadomości.

  1. W menu Narzędzia kliknij polecenie Filtry grup dyskusyjnych.

  2. Kliknij przycisk Dodaj.

  3. Zaznacz grupy dyskusyjne, do których ma być zastosowany filtr.

  4. Zaznacz lub wpisz kryteria filtrowania.
Wskazówka
  • Aby przejrzeć jedynie odpowiedzi na ogłaszane wiadomości w frupie dyskusyjnej, kliknij menu Widok, wskaż polecenie Bieżący widok, a następnie kliknij Odpowiedzi na moje ogłoszenia. Twój adres e-mail w domyślnym koncie pocztowym, musi odpowiadać adresowi używanemu do ogłoszenia wiadomości.
Temat pokrewny

Znajdowanie wiadomości w grupach dyskusyjnych


Znajdowanie wiadomości w grupach dyskusyjnych

Aby znaleźć wiadomość w grupie dyskusyjnej
  1. W menu Edycja kliknij polecenie Znajdź wiadomość.

  2. Wpisz możliwie najwięcej informacji w odpowiednich polach, aby zawęzić wyniki wyszukiwania.
Wskazówka
  • Możesz również znajdować wiadomości przez ponowne posortowanie kolumn (Temat, Od, Wysłano itd.). Kliknij nagłówek kolumny, aby posortować wiadomości według tej kolumny. Na przykład po kliknięciu kolumny Od wiadomości są sortowane alfabetycznie według nazw nadawców.
Tematy pokrewne

Oglądanie tylko nie przeczytanych wiadomości

Filtrowanie wiadomości grup dyskusyjnych

Wyświetlanie wątków wiadomości


Ustawianie konfiguracji dla grup dyskusyjnych offline

Aby ustawić konfigurację na odczytywanie grup dyskusyjnych w trybie offline

Możesz ustawić program Outlook Express na pobieranie wiadomości i/lub nagłówków z grup dyskusyjnych, które subskrybujesz. Umożliwia to odczytywanie ich w wolnym czasie w trybie offline.

  1. Na liście folderów zaznacz grupę dyskusyjną.

  2. W menu Plik kliknij polecenie Właściwości.

  3. Na karcie Pobieranie zaznacz pole wyboru Właściwości pobierania, a następnie kliknij żądaną opcję.

  4. Powtórz kroki od 1 do 3 dla dowolnej liczby grup dyskusyjnych.

Ilekroć chcesz pobrać wiadomości, kliknij menu Narzędzia, a następnie kliknij polecenie Pobierz wszystko.
Wskazówka
  • Jeśli program Outlook Express jest skonfigurowany do pobierania jedynie nagłówków, możesz zaznaczyć nagłówki, które wydają się ciekawe w trybie offline, a następnie ponownie się połączyć w celu pobrania indywidualnych wiadomości.
Tematy pokrewne

Subskrybowanie grupy dyskusyjnej

Czym są grupy dyskusyjne w trybie offline?

Pobieranie pojedynczych wiadomości


Rozszyfrowywanie dużej wiadomości grupy dyskusyjnej lub pliku

Wysyłanie dużych wiadomości

Wiele serwerów poczty i grup dyskusyjnych nakłada ograniczenia na rozmiar wiadomości, które mogą być odebrane i wysłane. Zazwyczaj jest to jeden megabajt (1 MB) na wiadomość, łącznie z plikami załączników.

Za pomocą programu Outlook Express możesz wysyłać duże wiadomości lub pliki do takich serwerów dzieląc wiadomość na części. Po otrzymaniu grupy wiadomości program pocztowy ponownie łączy je w jedną wiadomość.

  1. W menu Narzędzia kliknij polecenie Konta.

  2. Na karcie Poczta lub Grupy dyskusyjne kliknij przycisk Właściwości.

  3. Na karcie Zaawansowane zaznacz następujące pole wyboru: Dziel wiadomości większe niż x KB, a następnie wprowadź maksymalny rozmiar pliku, jaki można wysłać.


Zwiększanie miejsca na dysku przez usunięcie przechowywanych wiadomości grup dyskusyjnych

Aby zwiększyć miejsce na dysku przez usunięcie przechowywanych wiadomości grup dyskusyjnych
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Zaawansowane zaznacz odpowiednie opcje do zarządzania rozmiarem wszystkich plików wiadomości na komputerze.

    Aby skondensować lub usunąć wiadomości z wszystkich lub z określonych plików wiadomości, kliknij przycisk Porządkuj teraz, a następnie postępuj zgodnie z instrukcjami pojawiającymi się na ekranie.

Uwaga
  • Z większości serwerów grup dyskusyjnych okresowo usuwa się stare wiadomości. Następnym razem, gdy połączysz się z grupą dyskusyjną, która została uporządkowana, plik wiadomości będzie zawierał aktualne wiadomości z serwera grup dyskusyjnych.


Zapobieganie automatycznemu pobieraniu wiadomości grup dyskusyjnych

Aby zapobiec automatycznemu pobieraniu wiadomości grup dyskusyjnych
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Czytanie wyczyść następujące pole wyboru: Automatycznie pokazuj nowe wiadomości w okienku podglądu.
Wskazówka
  • Gdy opcja ta jest wyłączona, możesz obejrzeć wiadomość w okienku podglądu naciskając klawisz spacji po zaznaczeniu danej wiadomości na liście.


Przełączanie między pocztą a grupami dyskusyjnymi

Aby przełączyć się między pocztą a grupami dyskusyjnymi
  • Na pasku Outlook kliknij przycisk Outlook Express, a następnie kliknij żądane łącze.

Albo

  • Na liście folderów kliknij pozycję Skrzynka odbiorcza lub ikonę serwera grup dyskusyjnych.
Temat pokrewny

Zmiana listy folderów, paska stanu lub pasków narzędzi programu Outlook Express


Oglądanie pliku załącznika

Aby obejrzeć plik załącznika
  • W dolnej części okna wiadomości kliknij dwukrotnie ikonę pliku załącznika.

Albo

  • W okienku podglądu kliknij ikonę pliku załącznika w nagłówku wiadomości, a następnie kliknij nazwę pliku.
Wskazówka
  • Aby zapisać plik załącznika, kliknij menu Plik, wskaż polecenie Zapisz załączniki, a następnie kliknij nazwę pliku. Aby zapisać załącznik z okienka podglądu, naciśnij i przytrzymaj klawisz CTRL, po czym kliknij nazwę pliku.


Przeglądanie tylko odpowiedzi na swoje wiadomości do grupy dyskusyjnej

Aby przeglądać tylko odpowiedzi na swoje wiadomości do grupy dyskusyjnej
  • W menu Widok, wskaż polecenie Bieżąci widok, a następnie pozycję Odpowiedzi na moje ogłoszenia.
Pokrewne tematy

Filtrowanie wiadomości grup dyskusyjnych


Oglądanie tylko nie przeczytanych wiadomości

Aby obejrzeć tylko nie przeczytane wiadomości grup dyskusyjnych
  • W menu Widok wskaż polecenie Bieżący widok, a następnie kliknij polecenie Nie przeczytane wiadomości.
Tematy pokrewne

Automatyczne oznaczanie wiadomości jako przeczytane

Filtrowanie wiadomości grup dyskusyjnych


Ustawianie długości wiersza w wychodzących wiadomościach grup dyskusyjnych

W programie Outlook Express długość wiersza jest ustawiana automatycznie przy założeniu, że wiersz zawiera 76 znaków zwykłego tekstu, co zapewnia zgodność z serwerami, które nie wyświetlają więcej niż 80 znaków na wiersz. Gdy wiadomości są cytowane w odpowiedziach, pierwotny tekst jest zazwyczaj oznaczony dodatkowym znakiem i wcięty. Jeśli istnieje duże prawdopodobieństwo, że dana wiadomość będzie cytowana po ogłoszeniu, ustaw zawijanie wiersza po 70 lub 72 znakach, aby zapobiec wychodzeniu tekstu poza krawędź okna.

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Wysyłanie kliknij opcję Zwykły tekst, a następnie kliknij przycisk Ustawienia.

  3. Dla opcji Przy przesyłaniu automatycznie zawijaj tekst po x znakach wpisz maksymalną liczbę znaków, jaka ma być wyświetlana w wierszu.


Sprawdź ustawienia serwera grup dyskusyjnych
  1. W menu Narzędzia kliknij polecenie Konta.

  2. Kliknij serwer grup dyskusyjnych, a następnie kliknij przycisk Właściwości.

  3. Porównaj ustawienia na kartach Serwery, Połączenie i Zaawansowane z informacjami dostarczonymi przez usługodawcę internetowego (ISP).

    Jeśli wszystko się zgadza, skontaktuj się z usługodawcą internetowym, aby sprawdzić, czy ustawienia są poprawne i czy jego serwery działają prawidłowo.

Czy to rozwiązało problem?

Tak. Zamknij moduł rozwiązywania problemów.

Nie. Chcę spróbować innych opcji modułu rozwiązywania problemów.


Zmiana układu kolumn wyświetlanych na liście wiadomości

Aby zmienić układ kolumn wyświetlanych na liście wiadomości
  1. W menu Widok kliknij polecenie Kolumny.

  2. Aby dodać kolumnę, kliknij jej nazwę na liście Dostępne kolumny, a następnie kliknij przycisk Dodaj.

    Aby usunąć kolumnę, kliknij jej nazwę na liście Wyświetlane kolumny, a następnie kliknij przycisk Usuń.

    Aby zmienić kolejność, w jakiej pojawiają się kolumny, kliknij nazwę kolumny, a następnie kliknij przycisk Przesuń w górę lub Przesuń w dół.


Automatyczne oznaczanie wiadomości jako przeczytane

Aby automatycznie oznaczać wiadomości jako przeczytane
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Czytanie zaznacz następujące pole wyboru: Wiadomość jest przeczytana po przejrzeniu przez x sekund.

    Aby oznaczyć wszystkie wiadomości grup dyskusyjnych jako przeczytane, gdy zamykasz program Outlook Express lub przechodzisz do innej grupy dyskusyjnej, zaznacz pole wyboru Zaznaczaj wszystkie wiadomości jako przeczytane przy wyjściu.

Wskazówki
  • Aby oznaczyć pojedynczą wiadomość jak przeczytaną lub nie przeczytaną, kliknij menu Edycja, a następnie kliknij polecenie Zaznacz jako przeczytane lub Zaznacz jako nie przeczytane.

  • Aby oznaczyć wszystkie wiadomości w wątku grupy dyskusyjnej jako przeczytane, kliknij dowolną wiadomość w wątku, kliknij menu Edycja, a następnie kliknij polecenie Zaznacz jako przeczytane. Na wątek składa się pierwotna wiadomość i wszystkie odpowiedzi na nią. Wątki są sortowane i grupowane według tytułów. Na przykład wątek zaczynający się od wiadomości zatytułowanej "Wskazówki dla właścicieli psów" obejmuje wszystkie odpowiedzi zatytułowane "RE: Wskazówki dla właścicieli psów".
Temat pokrewny

Oglądanie tylko nie przeczytanych wiadomości


Zmiana czcionki używanej do wyświetlania wiadomości

Aby zmienić czcionkę używaną do wyświetlania wiadomości
  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Czytanie kliknij przycisk Czcionki, a następnie zmień odpowiednie ustawienia.


Zmiana priorytetu wychodzącej wiadomości

Aby zmienić priorytet wychodzącej wiadomości pocztowej

Kiedy wysyłasz do kogoś wiadomość o wysokim priorytecie, pojawia się ona w jego skrzynce odbiorczej z wyświetloną obok ikoną "alarm" (zazwyczaj jest to wykrzyknik), dzięki czemu adresat wie, że wiadomość jest ważna lub że powinna być przeczytana natychmiast.

  • W oknie wiadomości kliknij menu Narzędzia, wskaż polecenie Ustaw priorytet, a następnie kliknij odpowiednią opcję priorytetu.
Uwaga
  • Ustawienie to wpływa tylko na priorytet bieżącej wiadomości.


Dodawanie serwera poczty lub serwera grup dyskusyjnych

Aby dodać serwer poczty lub serwer grup dyskusyjnych

Będziesz potrzebować następujących informacji od usługodawcy internetowego (ISP) lub administratora sieci lokalnej (LAN):

  • Aby dodać konto pocztowe: nazwy serwera poczty, nazwy konta i hasła oraz nazw serwerów poczty przychodzącej i wychodzącej.

  • Dla grup dyskusyjnych: nazwy serwera grup dyskusyjnych, z którym chcesz się połączyć, oraz, jeśli to konieczne, nazwy konta i hasła.

  1. W menu Narzędzia kliknij polecenie Konta.

  2. Kliknij przycisk Dodaj.

  3. Kliknij kartę Poczta lub Grupy dyskusyjne, a następnie postępuj zgodnie z instrukcjami Kreatora połączenia z Internetem, aby ustanowić połączenie z serwerem poczty lub serwerem grup dyskusyjnych.
Temat pokrewny

Zmiana istniejącego serwera poczty lub serwera grup dyskusyjnych


Zmiana listy folderów programu Outlook Express

Aby zmienić listę folderów, pasek stanu lub paski narzędzi programu Outlook Express
  • Aby w oknie wyświetlane były tylko foldery i łącza HTML, kliknij przycisk Outlook Express na górze listy folderów lub na pasku Outlook.

Albo

  • Aby ukryć lub wyświetlić foldery, pasek stanu lub paski narzędzi, kliknij menu Widok, kliknij polecenie Układ, a następnie wybierz żądane opcje.


Zmiana sposobu wyświetlania okienka podglądu

Aby zmienić sposób wyświetlania okienka podglądu

Okienko podglądu pozwala zobaczyć treść wiadomości bez jej otwierania. Okienko podglądu można ustawić poniżej listy wiadomości lub obok niej; można w nim wyświetlać nagłówek wiadomości albo samą wiadomość; można również całkowicie ukryć okienko podglądu.

  1. W menu Widok kliknij polecenie Układ.

  2. W obszarze Okienko podglądu zaznacz żądane opcje.

Wskazówka
  • Aby zmienić rozmiary okienka podglądu i listy wiadomości, przeciągnij linię podziału między nimi.


Pobieranie pojedynczych wiadomości

Aby pobrać pojedyncze wiadomości

Jeśli program Outlook Express został ustawiony na pobieranie samych nagłówków wiadomości do przeczytania w trybie offline, możesz w tym trybie zaznaczyć nagłówki tych wiadomości, które wydają się interesujące. Następnie, po kliknięciu polecenia Pobierz wszystko w menu Narzędzia, program Outlook Express ustanawia połączenie z Internetem i pobiera pełne wiadomości do przeczytania w trybie offline.

  1. W pobranej grupie dyskusyjnej kliknij nagłówek wiadomości, która wydaje się interesująca.

  2. W menu Narzędzia wskaż polecenie Zaznacz do pobrania, a następnie kliknij polecenie Zaznacz wiadomość. Powtórz te kroki dla nagłówka każdej wiadomości, którą chcesz przeczytać w trybie offline.

  3. W menu Narzędzia kliknij polecenie Pobierz wszystko.
Wskazówka
  • Po pobraniu wiadomości do czytania w trybie offline i po odłączeniu się od Internetu, kliknij menu Widok, wskaż polecenie Bieżący widok, a następnie kliknij Pobrane wiadomości, aby wyświetlić jedynie zaznaczone wiadomości.
Tematy pokrewne

Czym są grupy dyskusyjne w trybie offline?

Ustawianie konfiguracji dla grup dyskusyjnych w trybie offline


Ogłaszanie nowej wiadomości w grupie dyskusyjnej

Aby ogłosić nową wiadomość
  1. Na liście folderów zaznacz grupę dyskusyjną, w której chcesz ogłosić wiadomość.

  2. Na pasku narzędzi kliknij przycisk Zredaguj wiadomość.

    Aby wysłać wiadomość do dodatkowych grup dyskusyjnych, kliknij menu Narzędzia, a następnie kliknij polecenie Wybierz grupy dyskusyjne. Kliknij wybraną grupę dyskusyjną na liście, a następnie kliknij przycisk Dodaj. Możesz wybierać ze wszystkich grup dyskusyjnych lub tylko z tych, które subskrybujesz.

  3. Wpisz temat wiadomości. Za pomocą programu Outlook Express nie można ogłosić wiadomości bez tematu.

  4. Zredaguj wiadomość, a następnie kliknij przycisk Ogłoś wiadomość na pasku narzędzi.
Uwagi
  • Pojedynczą wiadomość możesz ogłosić w wielu grupach dyskusyjnych tylko w przypadku, gdy wszystkie grupy dyskusyjne znajdują się na tym samym serwerze. Aby ogłosić wiadomość w grupach dyskusyjnych znajdujących się na innych serwerach, utwórz osobną wiadomość dla każdego serwera grup dyskusyjnych.

  • Aby anulować wiadomość po jej wysłaniu, zaznacz tę wiadomość, kliknij menu Zredaguj, a następnie kliknij polecenie Anuluj wiadomość. Anulowanie wiadomości nie powoduje usunięcia jej z komputera innego użytkownika, jeśli pobrał on tę wiadomość przed jej anulowaniem.
Tematy pokrewne

Ogłaszanie wiadomości w grupach dyskusyjnych

Wstawianie do wiadomości łącza, obrazu lub pliku załącznika

Dodawanie wizytówki lub podpisu do pojedynczych wiadomości

Formatowanie tekstu wiadomości


Odpowiadanie na wiadomość grupy dyskusyjnej

Aby odpowiedzieć na wiadomość grupy dyskusyjnej
  1. Na liście wiadomości kliknij wiadomość, na którą chcesz odpowiedzieć.

  2. Aby odpowiedzieć całej grupie dyskusyjnej kliknij przycisk Odpowiedz grupie na pasku narzędzi. (Aby ogłosić odpowiedź w dodatkowych grupach dyskusyjnych, kliknij menu Narzędzia, a następnie kliknij polecenie Wybierz grupy dyskusyjne. Kliknij wybraną grupę dyskusyjną na liście, a następnie kliknij przycisk Dodaj. Możesz wybierać ze wszystkich grup dyskusyjnych lub tylko z tych, które subskrybujesz.)

    Aby odpowiedzieć autorowi wiadomości przez pocztę e-mail, kliknij przycisk Odpowiedz autorowi na pasku narzędzi.

  3. Wpisz wiadomość.

  4. Jeśli wysyłasz wiadomość do grupy dyskusyjnej, kliknij przycisk Ogłoś wiadomość na pasku narzędzi.

    Jeśli wysyłasz wiadomość do autora przez pocztę e-mail, kliknij przycisk Wyślij.

Uwagi

  • Pojedynczą odpowiedź możesz wysłać do wielu grupach dyskusyjnych tylko w przypadku, gdy wszystkie grupy dyskusyjne znajdują się na tym samym serwerze. Aby ogłosić odpowiedź w grupach dyskusyjnych znajdujących się na innych serwerach, utwórz osobną odpowiedź dla każdego serwera grup dyskusyjnych.

  • Aby anulować wiadomość po jej wysłaniu, zaznacz tę wiadomość, kliknij menu Zredaguj, a następnie kliknij polecenie Anuluj wiadomość. Anulowanie wiadomości nie powoduje usunięcia jej z komputera innego użytkownika, jeśli pobrał on tę wiadomość przed jej anulowaniem.
Tematy pokrewne

Ogłaszanie wiadomości w grupach dyskusyjnych

Dodawanie wizytówki lub podpisu do pojedynczych wiadomości

Wstawianie do wiadomości łącza, obrazu lub pliku załącznika

Formatowanie tekstu wiadomości

Wysyłanie dużych wiadomości


Usuwanie kopii wychodzących wiadomości pocztowych

Aby usunąć kopie wychodzących wiadomości pocztowych

Domyślnie program Outlook Express zapisuje kopie wysłanych wiadomości w folderze "Wysłane elementy". Aby oszczędzić miejsce na dysku, możesz zmienić to ustawienie.

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Na karcie Wysyłanie wyczyść pole wyboru Zapisuj kopie wysłanych wiadomości w folderze "Wysłane elementy".
Wskazówka
  • Po wyczyszczeniu tego pola wyboru możesz zapisać kopię wiadomości podczas jej redagowania wpisując swoją nazwę e-mail w polu DW.


Oglądanie grupy dyskusyjnej bez jej subskrybowania

Aby obejrzeć grupę dyskusyjną bez jej subskrybowania

Aby dowiedzieć się, czy określona grupa dyskusyjna jest dla Ciebie interesująca, przeczytaj kilka z jej wiadomości. Jeśli znajdziesz interesujące grupy dyskusyjne, możesz je subskrybować, aby mieć do nich łatwy dostęp.

  1. Na pasku narzędzi kliknij przycisk Grupy dyskusyjne.

  2. Jeśli jest wyświetlona lista Serwery grup dyskusyjnych, kliknij wybrany serwer.

  3. Na karcie Wszystkie kliknij grupę dyskusyjną, a następnie kliknij przycisk Przejdź do.
Wskazówki
  • Grupy dyskusyjne zawierające w tytułach określone słowa możesz wyszukać wpisując te słowa w polu Wyświetlaj grupy dyskusyjne zawierające.

  • Jeśli oglądasz grupę dyskusyjną po raz pierwszy, pobranie wiadomości może zająć kilka minut. Kiedy przechodzisz do tej grupy dyskusyjnej następnym razem, pobieranie trwa krócej, ponieważ program Outlook Express pobiera tylko nowe wiadomości.

  • Aby rozpocząć subskrybowanie aktualnie oglądanej grupy dyskusyjnej, kliknij menu Narzędzia, a następnie kliknij polecenie Subskrybuj tę grupę.
Temat pokrewny

Znajdowanie grup dyskusyjnych


Dodawanie, usuwanie i przełączanie folderów

Istnieje wiele sposobów zarządzania folderami pocztowymi służącymi do przechowywania wiadomości.

  • Aby dodać folder, kliknij menu Plik, wskaż polecenie Folder, a następnie kliknij polecenie Nowy folder. Następnie w polu Nazwa folderu wpisz nazwę.
  • Aby przełączyć się do innego folderu, kliknij nazwę tego folderu na pasku Outlook lub na liście folderów.
  • Aby usunąć folder, kliknij ten folder na pasku Outlook lub na liście folderów prawym przyciskiem myszy, a następnie kliknij polecenie Usuń.
Uwaga
  • Nie można usunąć ani zmienić nazwy folderów: "Usunięte elementy", "Skrzynka odbiorcza", "Skrzynka nadawcza" i "Wysłane elementy".


Usuwanie wiadomości

Aby usunąć wiadomość
  1. Na liście wiadomości kliknij żądaną wiadomość.

  2. Na pasku narzędzi kliknij przycisk Usuń.

  3. Jeśli wiadomości są ptzechowywane na serwerze IMAP, kliknij menu Plik, a następnie kliknij polecenie Wyczyść usunięte wiadomości, aby usunąć wiadomości z folderu.

Uwagi
  • Aby odtworzyć usuniętą wiadomość lokalną, otwórz folder "Usunięte elementy", a następnie skopiuj wiadomość do skrzynki odbiorczej lub innego foldera. Aby odtworzyć wiadomość oznaczoną do usunięcia na serwerze IMAP, kliknij menu Plik a następnie kliknij polecenie Cofnij usunięcie.

  • Jeśli nie chcesz, aby wiadomości były zapisywane w folderze "Usunięte elementy", gdy zamykasz program Outlook Express, kliknij menu Narzędzia, a następnie kliknij polecenie Opcje. Na karcie Ogólne zaznacz pole wyboru Przy zakończeniu opróżniaj folder "Usunięte elementy".
Temat pokrewny

Przenoszenie lub kopiowanie wiadomości do innego folderu


Przesyłanie dalej wiadomości e-mail

Aby przesłać dalej wiadomość e-mail
  1. Otwórz lub zaznacz wiadomość, którą chcesz przesłać dalej.

  2. Na pasku narzędzi kliknij przycisk Prześlij dalej wiadomość, a następnie wpisz nazwę e-mail dla każdego adresata. Oddziel każdą nazwę e-mail przecinkiem lub średnikiem.

  3. Wpisz wiadomość, a następnie kliknij przycisk Wyślij na pasku narzędzi.

    Jeśli masz wiele kont, kliknij menu Plik, wskaż polecenie Wyślij wiadomość używając, a następnie kliknij konto pocztowe, z którego chcesz wysłać wiadomość.

    Jeśli pracujesz w trybie offline, kliknij menu Plik, a następnie kliknij polecenie Wyślij później. Aby dostarczyć wiadomość, kliknij menu Narzędzia, a następnie kliknij polecenie Wyślij.

Wskazówka
  • Wysyłając wiadomość możesz jednocześnie sprawdzić, czy nie ma nowych wiadomości. W tym celu kliknij przycisk Wyślij i pobierz na pasku narzędzi.


Przenoszenie lub kopiowanie wiadomości do innego folderu

Aby przenieść lub skopiować wiadomość do innego folderu
  1. Na liście wiadomości kliknij prawym przyciskiem myszy wiadomość, którą chcesz przenieść lub skopiować.

  2. Kliknij pole Przenieś do lub Skopiuj do, a następnie kliknij folder, do którego ma być przeniesiona lub skopiowana wiadomość.


Drukowanie wiadomości

Aby wydrukować wiadomość

Możesz wydrukować wiadomość, która jest wyświetlona w okienku podglądu lub otwarta w osobnym oknie.

  • W menu Plik kliknij polecenie Drukuj, a następnie wybierz żądane opcje drukowania.


Odczytywanie wiadomości zaszyfrowanych i/lub podpisanych cyfrowo

Aby mieć możliwość wymiany wiadomości zaszyfrowanych, musisz najpierw otrzymać własny identyfikator cyfrowy od urzędu certyfikacji, a następnie przesłać "klucz publiczny", będący częścią identyfikatora cyfrowego, do osób, z którymi chcesz korespondować.

Domyślnie program Outlook Express wysyła klucz publiczny za każdym razem, gdy wysyłasz wiadomość podpisaną cyfrowo. Aby to sprawdzić, wykonaj następujące czynności:

  1. W menu Narzędzia kliknij polecenie Opcje.

  2. Kliknij kartę Zabezpieczenia, kliknij przycisk Ustawienia zaawansowane, a następnie upewnij się, że pole wyboru Dołączaj mój cyfrowy identyfikator do podpisanych wiadomości jest zaznaczone.

Po wysłaniu do kontaktów cyfrowo podpisanej wiadomości z własnym identyfikatorem cyfrowym, możesz czytać pochodzące od nich wiadomości zaszyfrowane w taki sam sposób, jak zwykłe wiadomości.

Uwaga
  • Po otrzymaniu wiadomości podpisanej cyfrowo możesz dodać identyfikator cyfrowy nadawcy do swojej książki adresowej.
Tematy pokrewne

Dodawanie identyfikatora cyfrowego kontaktu do książki adresowej

Co to znaczy, że wiadomość jest bezpieczna

Otrzymywanie identyfikatora cyfrowego i dodawanie go do swojego konta pocztowego

Wysyłanie wiadomości zaszyfrowanej i/lub podpisanej cyfrowo